3.261 (2026-02-07)
==================

User-visible changes in this release:

 * The textual metadata in the fonts were changed:
   - Manufacturer name, vendor URL, licensing URL, and sample text
     were added.
   - Copyright notice removed.
 * Hint generation was changed to try to make letters like 'v' look
   better on Microsoft Windows.
 * Old-style numerals are now available through the OpenType 'onum'
   feature.
 * Glyphs for 13 characters were re-designed:
   - U+00EE LATIN SMALL LETTER I WITH CIRCUMFLEX (small capital form)
   - U+015B LATIN SMALL LETTER S WITH ACUTE
   - U+0161 LATIN SMALL LETTER S WITH CARON
   - U+0174 LATIN CAPITAL LETTER W WITH CIRCUMFLEX
   - U+0175 LATIN SMALL LETTER W WITH CIRCUMFLEX
   - U+028B LATIN SMALL LETTER V WITH HOOK
   - U+1D21 LATIN LETTER SMALL CAPITAL W
   - U+1E88 LATIN CAPITAL LETTER W WITH DOT BELOW (small capital form)
   - U+1E89 LATIN SMALL LETTER W WITH DOT BELOW (small capital form)
   - U+256D BOX DRAWINGS LIGHT ARC DOWN AND RIGHT
   - U+256E BOX DRAWINGS LIGHT ARC DOWN AND LEFT
   - U+256F BOX DRAWINGS LIGHT ARC UP AND LEFT
   - U+2570 BOX DRAWINGS LIGHT ARC UP AND RIGHT
 * 321 new characters are supported, with small capitals where
   appropriate:
   - U+015A LATIN CAPITAL LETTER S WITH ACUTE
   - U+0160 LATIN CAPITAL LETTER S WITH CARON
   - U+0186 LATIN CAPITAL LETTER OPEN O
   - U+0189 LATIN CAPITAL LETTER AFRICAN D
   - U+0190 LATIN CAPITAL LETTER OPEN E
   - U+0194 LATIN CAPITAL LETTER GAMMA
   - U+0196 LATIN CAPITAL LETTER IOTA
   - U+0197 LATIN CAPITAL LETTER I WITH STROKE
   - U+019D LATIN CAPITAL LETTER N WITH LEFT HOOK
   - U+01B1 LATIN CAPITAL LETTER UPSILON
   - U+01B2 LATIN CAPITAL LETTER V WITH HOOK
   - U+01B7 LATIN CAPITAL LETTER EZH
   - U+02BB MODIFIER LETTER TURNED COMMA
   - U+02BC MODIFIER LETTER APOSTROPHE
   - U+02BD MODIFIER LETTER REVERSED COMMA
   - U+1D0C LATIN LETTER SMALL CAPITAL L WITH STROKE
   - U+1D23 LATIN LETTER SMALL CAPITAL EZH
   - U+1D7B LATIN SMALL CAPITAL LETTER I WITH STROKE
   - U+1E80 LATIN CAPITAL LETTER W WITH GRAVE
   - U+1E81 LATIN SMALL LETTER W WITH GRAVE
   - U+1E82 LATIN CAPITAL LETTER W WITH ACUTE
   - U+1E83 LATIN SMALL LETTER W WITH ACUTE
   - U+1EF2 LATIN CAPITAL LETTER Y WITH GRAVE
   - U+1EF3 LATIN SMALL LETTER Y WITH GRAVE
   - U+23B4 TOP SQUARE BRACKET
   - U+23B5 BOTTOM SQUARE BRACKET
   - U+23B6 BOTTOM SQUARE BRACKET OVER TOP SQUARE BRACKET
   - U+2582 LOWER ONE QUARTER BLOCK
   - U+2586 LOWER THREE QUARTERS BLOCK
   - U+2C6D LATIN CAPITAL LETTER ALPHA
   - U+1CD00..U+1CDE5 BLOCK OCTANT-3 .. BLOCK OCTANT-2345678
     (230 characters)
   - U+1CE1A..U+1CE50 LARGE TYPE PIECE UPPER LEFT ARC .. LARGE TYPE
     PIECE STEM-12 (55 characters)
   - U+1CEA0 RIGHT HALF LOWER ONE QUARTER BLOCK
   - U+1CEA3 LEFT HALF LOWER ONE QUARTER BLOCK
   - U+1CEA8 LEFT HALF UPPER ONE QUARTER BLOCK
   - U+1CEAB RIGHT HALF UPPER ONE QUARTER BLOCK
   - U+1DF04 LATIN LETTER SMALL CAPITAL L WITH BELT
   - U+1DF10 LATIN LETTER SMALL CAPITAL TURNED K
 * A slashed zero glyph was added.  It can be accessed either using
   the 'zero' OpenType feature or the standard variation sequence,
   <U+0030, U+FE00>.

3.252 (2025-05-27)
==================

User-visible changes in this release:

 * The "unique font identifier" strings have been reinstated, having
   been missing since Bedstead 3.246.  This makes Bedstead work on
   Microsoft Windows again.
 * All counter hints on horizontal stems have been removed.  They were
   doing more harm than good.

3.251 (2025-02-02)
==================

User-visible changes in this release:

 * 40 new characters are supported:
   - U+0122 LATIN CAPITAL LETTER G WITH CEDILLA
   - U+0123 LATIN SMALL LETTER G WITH CEDILLA
   - U+0136 LATIN CAPITAL LETTER K WITH CEDILLA
   - U+0137 LATIN SMALL LETTER K WITH CEDILLA
   - U+013B LATIN CAPITAL LETTER L WITH CEDILLA
   - U+013C LATIN SMALL LETTER L WITH CEDILLA
   - U+0145 LATIN CAPITAL LETTER N WITH CEDILLA
   - U+0146 LATIN SMALL LETTER N WITH CEDILLA
   - U+0156 LATIN CAPITAL LETTER R WITH CEDILLA
   - U+0157 LATIN SMALL LETTER R WITH CEDILLA
   - U+0166 LATIN CAPITAL LETTER T WITH STROKE (Tbar)
   - U+0167 LATIN SMALL LETTER T WITH STROKE (tbar)
   - U+0180 LATIN SMALL LETTER B WITH STROKE
   - U+0182 LATIN CAPITAL LETTER B WITH TOPBAR
   - U+0183 LATIN SMALL LETTER B WITH TOPBAR
   - U+0218 LATIN CAPITAL LETTER S WITH COMMA BELOW
   - U+0219 LATIN SMALL LETTER S WITH COMMA BELOW
   - U+021A LATIN CAPITAL LETTER T WITH COMMA BELOW
   - U+021B LATIN SMALL LETTER T WITH COMMA BELOW
   - U+0228 LATIN CAPITAL LETTER E WITH CEDILLA
   - U+0229 LATIN SMALL LETTER E WITH CEDILLA
   - U+0243 LATIN CAPITAL LETTER B WITH STROKE
   - U+02C9 MODIFIER LETTER MACRON
   - U+02CA MODIFIER LETTER ACUTE ACCENT
   - U+02CB MODIFIER LETTER GRAVE ACCENT
   - U+02CD MODIFIER LETTER LOW MACRON
   - U+02CE MODIFIER LETTER LOW GRAVE ACCENT
   - U+02CF MODIFIER LETTER LOW ACUTE ACCENT
   - U+0374 GREEK NUMERAL SIGN
   - U+0403 CYRILLIC CAPITAL LETTER GJE
   - U+040C CYRILLIC CAPITAL LETTER KJE
   - U+040D CYRILLIC CAPITAL LETTER I WITH GRAVE
   - U+0453 CYRILLIC SMALL LETTER GJE
   - U+045C CYRILLIC SMALL LETTER KJE
   - U+045D CYRILLIC SMALL LETTER I WITH GRAVE
   - U+23E8 DECIMAL EXPONENT SYMBOL
   - U+2661 WHITE HEART SUIT
   - U+2662 WHITE DIAMOND SUIT
   - U+2664 WHITE SPADE SUIT
   - U+2667 WHITE CLUB SUIT
 * The glyphs for 7 characters were redesigned:
   - U+0294 LATIN LETTER GLOTTAL STOP
   - U+0295 LATIN LETTER PHARYNGEAL VOICED FRICATIVE
   - U+0296 LATIN LETTER INVERTED GLOTTAL STOP
   - U+02A1 LATIN LETTER GLOTTAL STOP WITH STROKE
   - U+02A2 LATIN LETTER REVERSED GLOTTAL STOP WITH STROKE
   - U+1E28 LATIN CAPITAL LETTER H WITH CEDILLA
   - U+1E29 LATIN SMALL LETTER H WITH CEDILLA
 * U+A780 LATIN CAPITAL LETTER TURNED L now has a small-capital
   variant.
 * The shape of the SAA5054 variant of U+00F9 LATIN SMALL LETTER U
   WITH GRAVE is corrected to match an actual SAA5054, which is even
   stranger than what the data sheet says.
 * Separated 4-cell mosaic graphics characters are now available at
   the code points defined in Unicode 16, from U+1CC21 SEPARATED BLOCK
   QUADRANT-1 to U+1CC2F SEPARATED BLOCK QUADRANT-1234.  The 'ss14'
   OpenType feature introduced in Bedstead 002.001 and the Private Use
   Area mappings introduced in Bedstead 002.007 remain available for
   compatibility.
 * The ZVBI-compatible mappings for 6-cell mosaic graphics in the
   Private Use Area have been corrected.  The contiguous and separated
   characters had been the wrong way around since they were introduced
   in Bedstead 001.002.
 * The glyph complement PDF file now clearly marks glyphs that have
   been superseded and that are only retained for backward
   compatibility.
 * For each character where Bedstead has variants for different
   character generators, there is now an OpenType Character Variant
   feature that allows one to choose between the variants and that
   also affects other related characters.  The new features are:
   - 'cv06': straight or curly apostrophe
   - 'cv12': comma in the centre or left of character cell
   - 'cv14': small or large full stop
   - 'cv26': large or small colon
   - 'cv27': semicolon in the centre or left of character cell
   - 'cv31': tight or loose question mark
   - 'cv38': wide, seriffed, or narrow capital D
   - 'cv42': wide or narrow capital J
   - 'cv44': wide or narrow capital L
   - 'cv61': normal or weird SAA5054-style lower-case 'u' with grave
   - 'cv64': diagonal or curly spacing grave accent
   - 'cv79': small or large accented lower-case 'o'
   - 'cv84': large or small lower-case 't'
   - 'cv92': solid or broken vertical bar
   - 'cv96': diagonal or square cedilla
 * The various stylistic sets for specific character generators are
   now constructed out of the character variant mappings, so they
   affect a lot more characters.
 * The SAA5051 and SAA5052 stylistic sets, 'ss01' and 'ss02', now map
   U+0027 APOSTROPHE to a curly form.
 * There's a new OpenType stylistic set, 'ss05', which maps all the
   Unicode code points from U+0020 SPACE to U+007E TILDE to the
   characters generated by the SAA5055.  This changes the appearance of
   U+0027 APOSTROPHE, U+0060 GRAVE ACCENT, and U+007C VERTICAL LINE
   into more traditional ASCII forms.

3.246 (2024-11-24)
==================

Backward-incompatible changes in this release:

 * The major version number no longer has leading zeroes.
 * OpenType font files have a vendor ID of 'BJHa', not 'PfEd'.
 * BDF font files have a foundry name of "bjh21", not "FontForge".
 * OpenType fonts no longer have 8-bit Macintosh Roman character maps.

Other user-visible changes in this release:

 * Box-drawing and some other characters now join up across
   character cells.
 * Hinting has been completely overhauled and is mostly better than it
   was.
 * Two characters have been redesigned:
   - U+013F LATIN CAPITAL LETTER L WITH MIDDLE DOT (Ldot)
   - U+0140 LATIN SMALL LETTER L WITH MIDDLE DOT (ldot)
 * The small-cap version of U+1E85 LATIN SMALL LETTER W WITH DIAERESIS
   now works properly.

002.009 (2024-10-19)
====================

There are no user-visible changes in this release.

002.008 (2024-10-05)
====================

User-visible changes in this release:

 * The 'ss16' OpenType feature that was used for getting separated
   mosaic graphics before version 002.007 now works properly again.
 * There are new glyphs for 18 characters:
   - U+1D63 LATIN SUBSCRIPT SMALL LETTER R
   - U+1D64 LATIN SUBSCRIPT SMALL LETTER U
   - U+1D65 LATIN SUBSCRIPT SMALL LETTER V
   - U+2001 EM QUAD
   - U+2003 EM SPACE
   - U+2090 LATIN SUBSCRIPT SMALL LETTER A
   - U+2091 LATIN SUBSCRIPT SMALL LETTER E
   - U+2092 LATIN SUBSCRIPT SMALL LETTER O
   - U+2093 LATIN SUBSCRIPT SMALL LETTER X
   - U+2094 LATIN SUBSCRIPT SMALL LETTER SCHWA
   - U+2095 LATIN SUBSCRIPT SMALL LETTER H
   - U+2096 LATIN SUBSCRIPT SMALL LETTER K
   - U+2097 LATIN SUBSCRIPT SMALL LETTER L
   - U+2098 LATIN SUBSCRIPT SMALL LETTER M
   - U+209A LATIN SUBSCRIPT SMALL LETTER P
   - U+209B LATIN SUBSCRIPT SMALL LETTER S
   - U+209C LATIN SUBSCRIPT SMALL LETTER T
   - U+2C7C LATIN SUBSCRIPT SMALL LETTER J
 * The PANOSE Classification Numbers for the Bedstead fonts are more
   accurate than they were.  In particular, all Bedstead fonts are now
   classified as Latin Text and not Decorative.

002.007 (2024-09-24)
====================

User-visible changes in this release:

 * There are new glyphs for 22 characters:
   - U+2319 TURNED NOT SIGN
   - U+22C0 N-ARY LOGICAL AND
   - U+22C1 N-ARY LOGICAL OR
   - U+27D8 LARGE UP TACK
   - U+27D9 LARGE DOWN TACK
   - U+27EE MATHEMATICAL LEFT FLATTENED PARENTHESIS
   - U+27EF MATHEMATICAL RIGHT FLATTENED PARENTHESIS
   - U+2A02 N-ARY CIRCLED TIMES OPERATOR
   - U+2A03 N-ARY UNION OPERATOR WITH DOT
   - U+2A04 N-ARY UNION OPERATOR WITH PLUS
   - U+2A0D FINITE PART INTEGRAL
   - U+2A0E INTEGRAL WITH DOUBLE STROKE
   - U+2A16 QUATERNION INTEGRAL OPERATOR
   - U+2A19 INTEGRAL WITH INTERSECTION
   - U+2A1A INTEGRAL WITH UNION
   - U+2A5E LOGICAL AND WITH DOUBLE OVERBAR
   - U+2A5F LOGICAL AND WITH UNDERBAR
   - U+2A60 LOGICAL AND WITH DOUBLE UNDERBAR
   - U+2A62 LOGICAL OR WITH DOUBLE OVERBAR
   - U+2A63 LOGICAL OR WITH DOUBLE UNDERBAR
   - U+2AFE WHITE VERTICAL BAR
   - U+2AFF WHITE VERTICAL BAR
 * The glyph for one character has been redesigned:
   - U+2203 THERE EXISTS (existential)
 * The SAA5051 glyphs (accessible using the 'ss01' OpenType feature)
   for 6 characters have been corrected to match the real chip:
   - U+003F QUESTION MARK (question.saa5051)
   - U+0044 LATIN CAPITAL LETTER D (D.saa5051)
   - U+004A LATIN CAPITAL LETTER J (J.saa5051)
   - U+004C LATIN CAPITAL LETTER L (L.saa5051)
   - U+006A LATIN SMALL LETTER J (j.saa5051)
   - U+0074 LATIN SMALL LETTER T (t.saa5051)
 * So have the SAA5052 glyphs ('ss02') for 8 characters:
   - U+003F QUESTION MARK (question.saa5052)
   - U+002C COMMA (comma.saa5052)
   - U+002E FULL STOP (period.saa5052)
   - U+003A COLON (colon.saa5052)
   - U+003B SEMICOLON (semicolon.saa5052)
   - U+004A LATIN CAPITAL LETTER J (J.saa5052)
   - U+004C LATIN CAPITAL LETTER L (L.saa5052)
   - U+006A LATIN SMALL LETTER J (j.saa5052)
   - U+0074 LATIN SMALL LETTER T (t.saa5052)
 * The 'rtlm' (right to left mirrored forms) OpenType feature is now
   supported, and covers all the characters specified to be
   Bidi_Mirrored in Unicode 16.
 * The 'smcp' (small capitals) and 'c2sc' (small capitals from capitals)
   OpenType features now work properly for all Latin letters.
   Previously, they worked properly only for the basic Latin alphabet,
   U+00DF LATIN SMALL LETTER SHARP S (germandbls), U+00E6 LATIN SMALL
   LETTER AE (ae), U+0153 LATIN SMALL LIGATURE OE (oe), U+00F0 LATIN
   SMALL LETTER ETH (eth), U+00FE LATIN SMALL LETTER THORN (thorn),
   and the corresponding capital letters.
 * Separated 6-cell mosaic graphics characters are now available at
   the new code points defined in Unicode 16, from U+1CE51 SEPARATED
   BLOCK SEXTANT-1 to U+1CE8F SEPARATED BLOCK SEXTANT-123456.  The
   ZVBI-compatible mappings in the Private Use Area and the 'ss16'
   OpenType feature remain available.
 * The separated versions of the 4-cell mosaic graphic characters,
   accessible using the 'ss14' OpenType feature, now also have
   mappings in the Private Use Area so that they can be accessed
   directly.

002.006 (2024-05-24)
====================

User-visible change in this release:

 * The designs of four glyphs were corrected:
   - U+25F2 WHITE SQUARE WITH LOWER RIGHT QUADRANT
   - U+25F3 WHITE SQUARE WITH UPPER RIGHT QUADRANT
   - U+25F6 WHITE CIRCLE WITH LOWER RIGHT QUADRANT
   - U+25F7 WHITE CIRCLE WITH UPPER RIGHT QUADRANT

002.005 (2024-05-12)
====================

User-visible changes in this release:

 * There are 170 new glyphs:
   - U+00AD SOFT HYPHEN
   - U+20A0 EURO-CURRENCY SIGN
   - U+20A3 FRENCH FRANC SIGN (franc)
   - U+20A4 LIRA SIGN (lira)
   - U+2102 DOUBLE-STRUCK CAPITAL C
   - U+210D DOUBLE-STRUCK CAPITAL H
   - U+2115 DOUBLE-STRUCK CAPITAL N
   - U+2119 DOUBLE-STRUCK CAPITAL P
   - U+211A DOUBLE-STRUCK CAPITAL Q
   - U+211D DOUBLE-STRUCK CAPITAL R
   - U+2124 DOUBLE-STRUCK CAPITAL Z
   - U+21A9 LEFTWARDS ARROW WITH HOOK
   - U+21AA RIGHTWARDS ARROW WITH HOOK
   - U+2200 FOR ALL (universal)
   - U+2203 THERE EXISTS (existential)
   - U+2205 EMPTY SET (emptyset)
   - U+2215 DIVISION SLASH
   - U+2216 SET MINUS
   - U+2217 ASTERISK OPERATOR (asteriskmath)
   - U+2236 RATIO
   - U+223E INVERTED LAZY S
   - U+2297 CIRCLED TIMES (circlemultiply)
   - U+2298 CIRCLED DIVISION SLASH
   - U+2299 CIRCLED DOT OPERATOR
   - U+229C CIRCLED EQUALS
   - U+22B8 MULTIMAP
   - U+22BB XOR
   - U+22BC NAND
   - U+22BD NOR
   - U+22C5 DOT OPERATOR (dotmath)
   - U+22C6 STAR OPERATOR
   - U+22C8 BOWTIE
   - U+231C TOP LEFT CORNER
   - U+231D TOP RIGHT CORNER
   - U+231E BOTTOM LEFT CORNER
   - U+231F BOTTOM RIGHT CORNER
   - U+2329 LEFT-POINTING ANGLE BRACKET (angleleft)
   - U+232A RIGHT-POINTING ANGLE BRACKET (angleright)
   - U+233E APL FUNCTIONAL SYMBOL CIRCLE JOT
   - U+2361 APL FUNCTIONAL SYMBOL UP TACK DIAERESIS
   - U+2362 APL FUNCTIONAL SYMBOL DEL DIAERESIS
   - U+2365 APL FUNCTIONAL SYMBOL CIRCLE DIAERESIS
   - U+2389 CIRCLED HORIZONTAL BAR WITH NOTCH
   - U+238A CIRCLED TRIANGLE DOWN
   - U+25E6 WHITE BULLET (openbullet)
   - U+2630 TRIGRAM FOR HEAVEN
   - U+2631 TRIGRAM FOR LAKE
   - U+2632 TRIGRAM FOR FIRE
   - U+2633 TRIGRAM FOR THUNDER
   - U+2634 TRIGRAM FOR WIND
   - U+2635 TRIGRAM FOR WATER
   - U+2636 TRIGRAM FOR MOUNTAIN
   - U+2637 TRIGRAM FOR EARTH
   - U+2686 WHITE CIRCLE WITH DOT RIGHT
   - U+2687 WHITE CIRCLE WITH TWO DOTS
   - U+2688 BLACK CIRCLE WITH WHITE DOT RIGHT
   - U+2689 BLACK CIRCLE WITH TWO WHITE DOTS
   - U+268A MONOGRAM FOR YANG
   - U+268B MONOGRAM FOR YIN
   - U+268C DIGRAM FOR GREATER YANG
   - U+268D DIGRAM FOR LESSER YIN
   - U+268E DIGRAM FOR LESSER YANG
   - U+268F DIGRAM FOR GREATER YIN
   - U+2720 MALTESE CROSS
   - U+27DC LEFT MULTIMAP
   - U+27E8 MATHEMATICAL LEFT ANGLE BRACKET
   - U+27E9 MATHEMATICAL RIGHT ANGLE BRACKET
   - U+294A LEFT BARB UP RIGHT BARB DOWN HARPOON
   - U+294B LEFT BARB DOWN RIGHT BARB UP HARPOON
   - U+294C UP BARB RIGHT DOWN BARB LEFT HARPOON
   - U+294D UP BARB LEFT DOWN BARB RIGHT HARPOON
   - U+294E LEFT BARB UP RIGHT BARB UP HARPOON
   - U+294F UP BARB RIGHT DOWN BARB RIGHT HARPOON
   - U+2950 LEFT BARB DOWN RIGHT BARB DOWN HARPOON
   - U+2951 UP BARB LEFT DOWN BARB LEFT HARPOON
   - U+2962 LEFTWARDS HARPOON WITH BARB UP ABOVE LEFTWARDS HARPOON
            WITH BARB DOWN
   - U+2964 RIGHTWARDS HARPOON WITH BARB UP ABOVE RIGHTWARDS HARPOON
            WITH BARB DOWN
   - U+2966 LEFTWARDS HARPOON WITH BARB UP ABOVE RIGHTWARDS HARPOON
            WITH BARB UP
   - U+2967 LEFTWARDS HARPOON WITH BARB DOWN ABOVE RIGHTWARDS HARPOON
            WITH BARB DOWN
   - U+2968 RIGHTWARDS HARPOON WITH BARB UP ABOVE LEFTWARDS HARPOON
            WITH BARB UP
   - U+2969 RIGHTWARDS HARPOON WITH BARB DOWN ABOVE LEFTWARDS HARPOON
            WITH BARB DOWN
   - U+296A LEFTWARDS HARPOON WITH BARB UP ABOVE LONG DASH
   - U+296B LEFTWARDS HARPOON WITH BARB DOWN BELOW LONG DASH
   - U+296C RIGHTWARDS HARPOON WITH BARB UP ABOVE LONG DASH
   - U+296D RIGHTWARDS HARPOON WITH BARB DOWN BELOW LONG DASH
   - U+2A00 N-ARY CIRCLED DOT OPERATOR
   - U+2A01 N-ARY CIRCLED PLUS OPERATOR
   - U+2E17 DOUBLE OBLIQUE HYPHEN
   - U+2E1A HYPHEN WITH DIAERESIS
   - U+2E1B TILDE WITH RING ABOVE
   - U+2E1E TILDE WITH DOT ABOVE
   - U+2E1F TILDE WITH DOT BELOW
   - U+2E22 TOP LEFT HALF BRACKET
   - U+2E23 TOP RIGHT HALF BRACKET
   - U+2E24 BOTTOM LEFT HALF BRACKET
   - U+2E25 BOTTOM RIGHT HALF BRACKET
   - U+2E32 TURNED COMMA
   - U+2E35 TURNED SEMICOLON
   - U+2E39 TOP HALF SECTION SIGN
   - U+2E55 LEFT SQUARE BRACKET WITH STROKE
   - U+2E56 RIGHT SQUARE BRACKET WITH STROKE
   - U+2E57 LEFT SQUARE BRACKET WITH DOUBLE STROKE
   - U+2E58 RIGHT SQUARE BRACKET WITH DOUBLE STROKE
   - U+2E59 TOP HALF LEFT PARENTHESIS
   - U+2E5A TOP HALF RIGHT PARENTHESIS
   - U+2E5B BOTTOM HALF LEFT PARENTHESIS
   - U+2E5C BOTTOM HALF RIGHT PARENTHESIS
   - U+2E5D OBLIQUE HYPHEN
   - U+A726 LATIN CAPITAL LETTER HENG
   - U+A727 LATIN SMALL LETTER HENG
   - U+A78D LATIN CAPITAL LETTER TURNED H
   - U+A792 LATIN CAPITAL LETTER C WITH BAR
   - U+A793 LATIN SMALL LETTER C WITH BAR
   - U+A7AA LATIN CAPITAL LETTER H WITH HOOK
   - U+A7AB LATIN CAPITAL LETTER REVERSED OPEN E
   - U+A7AD LATIN CAPITAL LETTER L WITH BELT
   - U+A7AE LATIN CAPITAL LETTER SMALL CAPITAL I
   - U+A7B2 LATIN CAPITAL LETTER J WITH CROSSED-TAIL
   - U+FFE8 HALFWIDTH FORMS LIGHT VERTICAL
   - U+FFE9 HALFWIDTH LEFTWARDS ARROW
   - U+FFEA HALFWIDTH UPWARDS ARROW
   - U+FFEB HALFWIDTH RIGHTWARDS ARROW
   - U+FFEC HALFWIDTH DOWNWARDS ARROW
   - U+FFED HALFWIDTH BLACK SQUARE
   - U+FFEE HALFWIDTH WHITE CIRCLE
   - U+1D538 MATHEMATICAL DOUBLE-STRUCK CAPITAL A
   - U+1D539 MATHEMATICAL DOUBLE-STRUCK CAPITAL B
   - U+1D53B MATHEMATICAL DOUBLE-STRUCK CAPITAL D
   - U+1D53C MATHEMATICAL DOUBLE-STRUCK CAPITAL E
   - U+1D53D MATHEMATICAL DOUBLE-STRUCK CAPITAL F
   - U+1D53E MATHEMATICAL DOUBLE-STRUCK CAPITAL G
   - U+1D540 MATHEMATICAL DOUBLE-STRUCK CAPITAL I
   - U+1D541 MATHEMATICAL DOUBLE-STRUCK CAPITAL J
   - U+1D542 MATHEMATICAL DOUBLE-STRUCK CAPITAL K
   - U+1D543 MATHEMATICAL DOUBLE-STRUCK CAPITAL L
   - U+1D544 MATHEMATICAL DOUBLE-STRUCK CAPITAL M
   - U+1D546 MATHEMATICAL DOUBLE-STRUCK CAPITAL O
   - U+1D54A MATHEMATICAL DOUBLE-STRUCK CAPITAL S
   - U+1D54B MATHEMATICAL DOUBLE-STRUCK CAPITAL T
   - U+1D54C MATHEMATICAL DOUBLE-STRUCK CAPITAL U
   - U+1D54D MATHEMATICAL DOUBLE-STRUCK CAPITAL V
   - U+1D54E MATHEMATICAL DOUBLE-STRUCK CAPITAL W
   - U+1D54F MATHEMATICAL DOUBLE-STRUCK CAPITAL X
   - U+1D550 MATHEMATICAL DOUBLE-STRUCK CAPITAL Y
   - U+1D552 MATHEMATICAL DOUBLE-STRUCK SMALL A
   - U+1D553 MATHEMATICAL DOUBLE-STRUCK SMALL B
   - U+1D554 MATHEMATICAL DOUBLE-STRUCK SMALL C
   - U+1D555 MATHEMATICAL DOUBLE-STRUCK SMALL D
   - U+1D556 MATHEMATICAL DOUBLE-STRUCK SMALL E
   - U+1D557 MATHEMATICAL DOUBLE-STRUCK SMALL F
   - U+1D558 MATHEMATICAL DOUBLE-STRUCK SMALL G
   - U+1D559 MATHEMATICAL DOUBLE-STRUCK SMALL H
   - U+1D55A MATHEMATICAL DOUBLE-STRUCK SMALL I
   - U+1D55B MATHEMATICAL DOUBLE-STRUCK SMALL J
   - U+1D55C MATHEMATICAL DOUBLE-STRUCK SMALL K
   - U+1D55D MATHEMATICAL DOUBLE-STRUCK SMALL L
   - U+1D55E MATHEMATICAL DOUBLE-STRUCK SMALL M
   - U+1D55F MATHEMATICAL DOUBLE-STRUCK SMALL N
   - U+1D560 MATHEMATICAL DOUBLE-STRUCK SMALL O
   - U+1D561 MATHEMATICAL DOUBLE-STRUCK SMALL P
   - U+1D562 MATHEMATICAL DOUBLE-STRUCK SMALL Q
   - U+1D563 MATHEMATICAL DOUBLE-STRUCK SMALL R
   - U+1D564 MATHEMATICAL DOUBLE-STRUCK SMALL S
   - U+1D565 MATHEMATICAL DOUBLE-STRUCK SMALL T
   - U+1D566 MATHEMATICAL DOUBLE-STRUCK SMALL U
   - U+1D567 MATHEMATICAL DOUBLE-STRUCK SMALL V
   - U+1D568 MATHEMATICAL DOUBLE-STRUCK SMALL W
   - U+1D569 MATHEMATICAL DOUBLE-STRUCK SMALL X
   - U+1D56A MATHEMATICAL DOUBLE-STRUCK SMALL Y
   - U+1D56B MATHEMATICAL DOUBLE-STRUCK SMALL Z
 * Five glyphs have been redesigned:
   - U+00D8 LATIN CAPITAL LETTER O WITH STROKE (Oslash)
   - U+01A8 LATIN SMALL LETTER TONE TWO
   - U+2295 CIRCLED PLUS (circleplus)
   - U+2296 CIRCLED MINUS
   - U+2363 APL FUNCTIONAL SYMBOL STAR DIAERESIS
 * Two glyphs now have their correct accents:
   - U+01DB LATIN CAPITAL LETTER U WITH DIAERESIS AND GRAVE
   - U+01DC LATIN SMALL LETTER U WITH DIAERESIS AND GRAVE
 * Some previously unencoded glyphs are now encoded in the Private Use
   Area to make them easier to access.
 * The character table in the glyph complement PDF is now roughly
   centred on an A4 page.

002.004 (2022-02-27)
====================

User-visible changes in this release:

 * The underline position is now correct, having moved down to line up
   with the descender of the lower-case 'g'.
 * There are 64 new glyphs:
   - U+01CD LATIN CAPITAL LETTER A WITH CARON
   - U+01CE LATIN SMALL LETTER A WITH CARON
   - U+01CF CAPITAL LETTER I WITH CARON
   - U+01D0 LATIN SMALL LETTER I WITH CARON
   - U+01D1 LATIN CAPITAL LETTER O WITH CARON
   - U+01D2 LATIN SMALL LETTER O WITH CARON
   - U+01D3 LATIN CAPITAL LETTER U WITH CARON
   - U+01D4 LATIN SMALL LETTER U WITH CARON
   - U+01D5 LATIN CAPITAL LETTER U WITH DIAERESIS AND MACRON
   - U+01D6 LATIN SMALL LETTER U WITH DIAERESIS AND MACRON
   - U+01D7 LATIN CAPITAL LETTER U WITH DIAERESIS AND ACUTE
   - U+01D8 LATIN SMALL LETTER U WITH DIAERESIS AND ACUTE
   - U+01D9 LATIN CAPITAL LETTER U WITH DIAERESIS AND CARON
   - U+01DA LATIN SMALL LETTER U WITH DIAERESIS AND CARON
   - U+01DB LATIN CAPITAL LETTER U WITH DIAERESIS AND GRAVE
   - U+01DC LATIN SMALL LETTER U WITH DIAERESIS AND GRAVE
   - U+01F8 LATIN CAPITAL LETTER N WITH GRAVE
   - U+01F9 LATIN SMALL LETTER N WITH GRAVE
   - U+1E02 LATIN CAPITAL LETTER B WITH DOT ABOVE
   - U+1E03 LATIN SMALL LETTER B WITH DOT ABOVE
   - U+1E08 LATIN CAPITAL LETTER C WITH CEDILLA AND ACUTE
   - U+1E09 LATIN SMALL LETTER C WITH CEDILLA AND ACUTE
   - U+1E0A LATIN CAPITAL LETTER D WITH DOT ABOVE
   - U+1E0B LATIN SMALL LETTER D WITH DOT ABOVE
   - U+1E10 LATIN CAPITAL LETTER D WITH CEDILLA
   - U+1E11 LATIN SMALL LETTER D WITH CEDILLA
   - U+1E12 LATIN CAPITAL LETTER D WITH CIRCUMFLEX BELOW
   - U+1E13 LATIN SMALL LETTER D WITH CIRCUMFLEX BELOW
   - U+1E18 LATIN CAPITAL LETTER E WITH CIRCUMFLEX BELOW
   - U+1E19 LATIN SMALL LETTER E WITH CIRCUMFLEX BELOW
   - U+1E1E LATIN CAPITAL LETTER F WITH DOT ABOVE
   - U+1E1F LATIN SMALL LETTER F WITH DOT ABOVE
   - U+1E22 LATIN CAPITAL LETTER H WITH DOT ABOVE
   - U+1E23 LATIN SMALL LETTER H WITH DOT ABOVE
   - U+1E28 LATIN CAPITAL LETTER H WITH CEDILLA
   - U+1E29 LATIN SMALL LETTER H WITH CEDILLA
   - U+1E3C LATIN CAPITAL LETTER L WITH CIRCUMFLEX BELOW
   - U+1E3D LATIN SMALL LETTER L WITH CIRCUMFLEX BELOW
   - U+1E3E LATIN CAPITAL LETTER M WITH ACUTE
   - U+1E3F LATIN SMALL LETTER M WITH ACUTE
   - U+1E40 LATIN CAPITAL LETTER M WITH DOT ABOVE
   - U+1E41 LATIN SMALL LETTER M WITH DOT ABOVE
   - U+1E44 LATIN CAPITAL LETTER N WITH DOT ABOVE
   - U+1E45 LATIN SMALL LETTER N WITH DOT ABOVE
   - U+1E54 LATIN CAPITAL LETTER P WITH ACUTE
   - U+1E55 LATIN SMALL LETTER P WITH ACUTE
   - U+1E56 LATIN CAPITAL LETTER P WITH DOT ABOVE
   - U+1E57 LATIN SMALL LETTER P WITH DOT ABOVE
   - U+1E58 LATIN CAPITAL LETTER R WITH DOT ABOVE
   - U+1E59 LATIN SMALL LETTER R WITH DOT ABOVE
   - U+1E6A LATIN CAPITAL LETTER T WITH DOT ABOVE
   - U+1E6B LATIN SMALL LETTER T WITH DOT ABOVE
   - U+1E70 LATIN CAPITAL LETTER T WITH CIRCUMFLEX BELOW
   - U+1E71 LATIN SMALL LETTER T WITH CIRCUMFLEX BELOW
   - U+1E76 LATIN CAPITAL LETTER U WITH CIRCUMFLEX BELOW
   - U+1E77 LATIN SMALL LETTER U WITH CIRCUMFLEX BELOW
   - U+1E7A LATIN CAPITAL LETTER U WITH MACRON AND DIAERESIS
   - U+1E7B LATIN SMALL LETTER U WITH MACRON AND DIAERESIS
   - U+1E8A LATIN CAPITAL LETTER X WITH DOT ABOVE
   - U+1E8B LATIN SMALL LETTER X WITH DOT ABOVE
   - U+1E8E LATIN CAPITAL LETTER Y WITH DOT ABOVE
   - U+1E8F LATIN SMALL LETTER Y WITH DOT ABOVE
   - U+1E90 LATIN CAPITAL LETTER Z WITH CIRCUMFLEX
   - U+1E91 LATIN SMALL LETTER Z WITH CIRCUMFLEX
 * The source distribution now includes the PostScript source for the
   Dwarf Fortress tileset.

002.003 (2021-10-16)
====================

User-visible changes in this release:

 * There's now a bold version of Bedstead and all its widths.
 * The source distribution now includes a Fontmap file for
   Ghostscript.

002.002 (2020-06-22)
====================

User-visible changes in this release:

 * The 'ss14' feature now works properly.
 * The lack-of-copyright notices in the OTF files are back.
 * Each font now contains either both of names 16 and 17 or neither
   of them.
 * The 'aalt' lookup now occurs first in each font, as it should.
 * Diagonal strokes are 6% thinner in the regular font, making them
   about the same width as vertical and horizontal strokes.  Other
   widths have changed proportionally.
 * The glyph for U+2295 CIRCLED PLUS is now called "circleplus",
   rather than "uni2295".  The old name is retained as an alias.
 * The glyph for U+2126 OHM SIGN is now called "Omega",
   rather than "uni2126".  The old name is retained as an alias.
 * Glyphs for characters outside the Basic Multilingual Plane now
   have the correct names ("uXXXXX" instead of "uniXXXXX").  The old
   names have been retained as aliases.
 * The shapes of ten quadrant glyphs have been corrected:
   - U+2596 QUADRANT LOWER LEFT
   - U+2597 QUADRANT LOWER RIGHT
   - U+2598 QUADRANT UPPER LEFT
   - U+2599 QUADRANT UPPER LEFT AND LOWER LEFT AND LOWER RIGHT
   - U+259A QUADRANT UPPER LEFT AND LOWER RIGHT
   - U+259B QUADRANT UPPER LEFT AND UPPER RIGHT AND LOWER LEFT
   - U+259C QUADRANT UPPER LEFT AND UPPER RIGHT AND LOWER RIGHT
   - U+259D QUADRANT UPPER RIGHT
   - U+259E QUADRANT UPPER RIGHT AND LOWER LEFT
   - U+259F QUADRANT UPPER RIGHT AND LOWER LEFT AND LOWER RIGHT
 * There are 274 new glyphs:
   - U+018E LATIN CAPITAL LETTER REVERSED E
   - U+01A7 LATIN CAPITAL LETTER TONE TWO
   - U+01A8 LATIN SMALL LETTER TONE TWO
   - U+01DD LATIN SMALL LETTER TURNED E
   - U+023F LATIN SMALL LETTER S WITH SWASH TAIL
   - U+0240 LATIN SMALL LETTER Z WITH SWASH TAIL
   - U+0245 LATIN CAPITAL LETTER TURNED V
   - U+0492 CYRILLIC CAPITAL LETTER GHE WITH STROKE
   - U+0493 CYRILLIC SMALL LETTER GHE WITH STROKE
   - U+1D01 LATIN LETTER SMALL CAPITAL AE
   - U+1D02 LATIN SMALL LETTER TURNED AE
   - U+1D06 LATIN LETTER SMALL CAPITAL ETH
   - U+1D09 LATIN SMALL LETTER TURNED I
   - U+1D0E LATIN LETTER SMALL CAPITAL REVERSED N
   - U+1D14 LATIN SMALL LETTER TURNED OE
   - U+1D19 LATIN LETTER SMALL CAPITAL REVERSED R
   - U+1D1A LATIN LETTER SMALL CAPITAL TURNED R
   - U+1D1D LATIN SMALL LETTER SIDEWAYS U
   - U+1D1F LATIN SMALL LETTER SIDEWAYS TURNED M
   - U+2035 REVERSED PRIME
   - U+2036 REVERSED DOUBLE PRIME
   - U+2129 TURNED GREEK SMALL LETTER IOTA
   - U+2132 TURNED CAPITAL F
   - U+214B TURNED AMPERSAND
   - U+214E TURNED SMALL F
   - U+218A TURNED DIGIT TWO
   - U+218B TURNED DIGIT THREE
   - U+21D0 LEFTWARDS DOUBLE ARROW (arrowdblleft)
   - U+21D1 UPWARDS DOUBLE ARROW (arrowdblup)
   - U+21D2 RIGHTWARDS DOUBLE ARROW (arrowdblright)
   - U+21D3 DOWNWARDS DOUBLE ARROW (arrowdbldown)
   - U+21E6 LEFTWARDS WHITE ARROW
   - U+21E7 UPWARDS WHITE ARROW
   - U+21E8 RIGHTWARDS WHITE ARROW
   - U+21E9 DOWNWARDS WHITE ARROW
   - U+21EA UPWARDS WHITE ARROW FROM BAR
   - U+2208 ELEMENT OF (element)
   - U+220A SMALL ELEMENT OF
   - U+220B CONTAINS AS MEMBER (suchthat)
   - U+220D SMALL CONTAINS AS MEMBER
   - U+2214 DOT PLUS
   - U+2218 RING OPERATOR
   - U+221D PROPORTIONAL TO (proportional)
   - U+2227 LOGICAL AND (logicaland)
   - U+2228 LOGICAL OR (logicalor)
   - U+222E CONTOUR INTEGRAL
   - U+2238 DOT MINUS
   - U+223A GEOMETRIC PROPORTION
   - U+223C TILDE OPERATOR (similar)
   - U+223D REVERSED TILDE
   - U+2242 MINUS TILDE
   - U+2243 ASYMPTOTICALLY EQUAL TO
   - U+2245 APPROXIMATELY EQUAL TO (congruent)
   - U+224C ALL EQUAL TO
   - U+224D EQUIVALENT TO
   - U+224E GEOMETRICALLY EQUIVALENT TO
   - U+224F DIFFERENCE BETWEEN
   - U+2250 APPROACHES THE LIMIT
   - U+2251 GEOMETRICALLY EQUAL TO
   - U+2252 APPROXIMATELY EQUAL TO OR THE IMAGE OF
   - U+2253 IMAGE OF OR APPROXIMATELY EQUAL TO
   - U+2258 CORRESPONDS TO
   - U+225E MEASURED BY
   - U+2262 NOT IDENTICAL TO
   - U+228D MULTISET MULTIPLICATION
   - U+228F SQUARE IMAGE OF
   - U+2290 SQUARE ORIGINAL OF
   - U+2291 SQUARE IMAGE OF OR EQUAL TO
   - U+2292 SQUARE ORIGINAL OF OR EQUAL TO
   - U+2293 SQUARE CAP
   - U+2294 SQUARE CUP
   - U+22A2 RIGHT TACK
   - U+22A3 LEFT TACK
   - U+22A4 DOWN TACK
   - U+22A5 UP TACK (perpendicular)
   - U+22A6 ASSERTION
   - U+22A7 MODELS
   - U+22A8 TRUE
   - U+22A9 FORCES
   - U+22AB DOUBLE VERTICAL BAR DOUBLE RIGHT TURNSTILE
   - U+22C2 N-ARY INTERSECTION
   - U+22C3 N-ARY UNION
   - U+22C4 DIAMOND OPERATOR
   - U+22CB LEFT SEMIDIRECT PRODUCT
   - U+22CC RIGHT SEMIDIRECT PRODUCT
   - U+22CD REVERSED TILDE EQUALS
   - U+22D4 PITCHFORK
   - U+22DC EQUAL TO OR LESS-THAN
   - U+22DD EQUAL TO OR GREATER-THAN
   - U+22F7 SMALL ELEMENT OF WITH OVERBAR
   - U+22F8 ELEMENT OF WITH UNDERBAR
   - U+22FE SMALL CONTAINS WITH OVERBAR
   - U+2308 LEFT CEILING
   - U+2309 RIGHT CEILING
   - U+230A LEFT FLOOR
   - U+230B RIGHT FLOOR
   - U+2336 APL FUNCTIONAL SYMBOL I-BEAM
   - U+2337 APL FUNCTIONAL SYMBOL SQUISH QUAD
   - U+2338 APL FUNCTIONAL SYMBOL QUAD EQUAL
   - U+2339 APL FUNCTIONAL SYMBOL QUAD DIVIDE
   - U+233A APL FUNCTIONAL SYMBOL QUAD DIAMOND
   - U+233B APL FUNCTIONAL SYMBOL QUAD JOT
   - U+233D APL FUNCTIONAL SYMBOL CIRCLE STILE
   - U+233F APL FUNCTIONAL SYMBOL SLASH BAR
   - U+2340 APL FUNCTIONAL SYMBOL BACKSLASH BAR
   - U+2341 APL FUNCTIONAL SYMBOL QUAD SLASH
   - U+2342 APL FUNCTIONAL SYMBOL QUAD BACKSLASH
   - U+2349 APL FUNCTIONAL SYMBOL CIRCLE BACKSLASH
   - U+234A APL FUNCTIONAL SYMBOL DOWN TACK UNDERBAR
   - U+234B APL FUNCTIONAL SYMBOL DELTA STILE
   - U+234E APL FUNCTIONAL SYMBOL DOWN TACK JOT
   - U+2351 APL FUNCTIONAL SYMBOL UP TACK OVERBAR
   - U+2352 APL FUNCTIONAL SYMBOL DEL STILE
   - U+2355 APL FUNCTIONAL SYMBOL UP TACK JOT
   - U+2359 APL FUNCTIONAL SYMBOL DELTA UNDERBAR
   - U+235D APL FUNCTIONAL SYMBOL UP SHOE JOT
   - U+235E APL FUNCTIONAL SYMBOL QUOTE QUAD
   - U+235F APL FUNCTIONAL SYMBOL CIRCLE STAR
   - U+2360 APL FUNCTIONAL SYMBOL QUAD COLON
   - U+2363 APL FUNCTIONAL SYMBOL STAR DIAERESIS
   - U+2364 APL FUNCTIONAL SYMBOL JOT DIAERESIS
   - U+2368 APL FUNCTIONAL SYMBOL TILDE DIAERESIS
   - U+236A APL FUNCTIONAL SYMBOL COMMA BAR
   - U+236B APL FUNCTIONAL SYMBOL DEL TILDE
   - U+236C APL FUNCTIONAL SYMBOL ZILDE
   - U+2371 APL FUNCTIONAL SYMBOL DOWN CARET TILDE
   - U+2372 APL FUNCTIONAL SYMBOL UP CARET TILDE
   - U+2373 APL FUNCTIONAL SYMBOL IOTA
   - U+2374 APL FUNCTIONAL SYMBOL RHO
   - U+2375 APL FUNCTIONAL SYMBOL OMEGA
   - U+2376 APL FUNCTIONAL SYMBOL ALPHA UNDERBAR
   - U+2377 APL FUNCTIONAL SYMBOL EPSILON UNDERBAR
   - U+2378 APL FUNCTIONAL SYMBOL IOTA UNDERBAR
   - U+2379 APL FUNCTIONAL SYMBOL OMEGA UNDERBAR
   - U+237A APL FUNCTIONAL SYMBOL ALPHA
   - U+2395 APL FUNCTIONAL SYMBOL QUAD
   - U+23DA EARTH GROUND
   - U+2504 BOX DRAWINGS LIGHT TRIPLE DASH HORIZONTAL
   - U+2505 BOX DRAWINGS HEAVY TRIPLE DASH HORIZONTAL
   - U+2506 BOX DRAWINGS LIGHT TRIPLE DASH VERTICAL
   - U+2507 BOX DRAWINGS HEAVY TRIPLE DASH VERTICAL
   - U+250A BOX DRAWINGS LIGHT QUADRUPLE DASH VERTICAL
   - U+250B BOX DRAWINGS HEAVY QUADRUPLE DASH VERTICAL
   - U+254C BOX DRAWINGS LIGHT DOUBLE DASH HORIZONTAL
   - U+254D BOX DRAWINGS HEAVY DOUBLE DASH HORIZONTAL
   - U+254E BOX DRAWINGS LIGHT DOUBLE DASH VERTICAL
   - U+254F BOX DRAWINGS HEAVY DOUBLE DASH VERTICAL
   - U+256D BOX DRAWINGS LIGHT ARC DOWN AND RIGHT
   - U+256E BOX DRAWINGS LIGHT ARC DOWN AND LEFT
   - U+256F BOX DRAWINGS LIGHT ARC UP AND LEFT
   - U+2570 BOX DRAWINGS LIGHT ARC UP AND RIGHT
   - U+2574 BOX DRAWINGS LIGHT LEFT
   - U+2575 BOX DRAWINGS LIGHT UP
   - U+2576 BOX DRAWINGS LIGHT RIGHT
   - U+2577 BOX DRAWINGS LIGHT DOWN
   - U+2578 BOX DRAWINGS HEAVY LEFT
   - U+2579 BOX DRAWINGS HEAVY UP
   - U+257A BOX DRAWINGS HEAVY RIGHT
   - U+257B BOX DRAWINGS HEAVY DOWN
   - U+257C BOX DRAWINGS LIGHT LEFT AND HEAVY RIGHT
   - U+257D BOX DRAWINGS LIGHT UP AND HEAVY DOWN
   - U+257E BOX DRAWINGS HEAVY LEFT AND LIGHT RIGHT
   - U+257F BOX DRAWINGS HEAVY UP AND LIGHT DOWN
   - U+25CA LOZENGE (lozenge)
   - U+25EB WHITE SQUARE WITH VERTICAL BISECTING LINE
   - U+27CA VERTICAL BAR WITH HORIZONTAL STROKE
   - U+27D2 ELEMENT OF OPENING UPWARDS
   - U+29B6 CIRCLED VERTICAL BAR
   - U+29BA CIRCLE DIVIDED BY HORIZONTAL BAR AND TOP HALF DIVIDED BY
            VERTICAL BAR
   - U+2A25 PLUS SIGN WITH DOT BELOW
   - U+2A2A MINUS SIGN WITH DOT BELOW
   - U+2A2B MINUS SIGN WITH FALLING DOTS
   - U+2A2C MINUS SIGN WITH RISING DOTS
   - U+2A30 MULTIPLICATION SIGN WITH DOT ABOVE
   - U+2A40 INTERSECTION WITH DOT
   - U+2A51 LOGICAL AND WITH DOT ABOVE
   - U+2A52 LOGICAL OR WITH DOT ABOVE
   - U+2A66 EQUALS SIGN WITH DOT BELOW
   - U+2A67 IDENTICAL WITH DOT ABOVE
   - U+2A73 EQUALS SIGN ABOVE TILDE OPERATOR
   - U+2A77 EQUALS SIGN WITH TWO DOTS ABOVE AND TWO DOTS BELOW
   - U+2AAE EQUALS SIGN WITH BUMPY ABOVE
   - U+2ABD SUBSET WITH DOT
   - U+2ABE SUPERSET WITH DOT
   - U+2ABF SUBSET WITH PLUS SIGN BELOW
   - U+2AC0 SUPERSET WITH PLUS SIGN BELOW
   - U+2AC1 SUBSET WITH MULTIPLICATION SIGN BELOW
   - U+2AC2 SUPERSET WITH MULTIPLICATION SIGN BELOW
   - U+2AC3 SUBSET OF OR EQUAL TO WITH DOT ABOVE
   - U+2AC4 SUPERSET OF OR EQUAL TO WITH DOT ABOVE
   - U+2AC5 SUBSET OF ABOVE EQUALS SIGN
   - U+2AC6 SUPERSET OF ABOVE EQUALS SIGN
   - U+2AC7 SUBSET OF ABOVE TILDE OPERATOR
   - U+2AC8 SUPERSET OF ABOVE TILDE OPERATOR
   - U+2ACF CLOSED SUBSET
   - U+2AD0 CLOSED SUPERSET
   - U+2AD1 CLOSED SUBSET OR EQUAL TO
   - U+2AD2 CLOSED SUPERSET OR EQUAL TO
   - U+2AD3 SUBSET ABOVE SUPERSET
   - U+2AD4 SUPERSET ABOVE SUBSET
   - U+2AD5 SUBSET ABOVE SUBSET
   - U+2AD6 SUPERSET ABOVE SUPERSET
   - U+2AD9 ELEMENT OF OPENING DOWNWARDS
   - U+2ADA PITCHFORK WITH TEE TOP
   - U+2ADB TRANSVERSAL INTERSECTION
   - U+2ADE SHORT LEFT TACK
   - U+2ADF SHORT DOWN TACK
   - U+2AE0 SHORT UP TACK
   - U+2AE2 VERTICAL BAR TRIPLE RIGHT TURNSTILE
   - U+2AE3 DOUBLE VERTICAL BAR LEFT TURNSTILE
   - U+2AE4 VERTICAL BAR DOUBLE LEFT TURNSTILE
   - U+2AE5 DOUBLE VERTICAL BAR DOUBLE LEFT TURNSTILE
   - U+2AE6 LONG DASH FROM LEFT MEMBER OF DOUBLE VERTICAL
   - U+2AE7 SHORT DOWN TACK WITH OVERBAR
   - U+2AE8 SHORT UP TACK WITH UNDERBAR
   - U+2AE9 SHORT UP TACK ABOVE SHORT DOWN TACK
   - U+2AEA DOUBLE DOWN TACK
   - U+2AEB DOUBLE UP TACK
   - U+2AEC DOUBLE STROKE NOT SIGN
   - U+2AED REVERSED DOUBLE STROKE NOT SIGN
   - U+2AF2 PARALLEL WITH HORIZONTAL STROKE
   - U+2AF5 TRIPLE VERTICAL BAR WITH HORIZONTAL STROKE
   - U+2C6F LATIN CAPITAL LETTER TURNED A
   - U+2C7B LATIN LETTER SMALL CAPITAL TURNED E
   - U+2C7E LATIN CAPITAL LETTER S WITH SWASH TAIL
   - U+2C7F LATIN CAPITAL LETTER Z WITH SWASH TAIL
   - U+2E18 INVERTED INTERROBANG
   - U+2E28 LEFT DOUBLE PARENTHESIS
   - U+2E29 RIGHT DOUBLE PARENTHESIS
   - U+2E2A TWO DOTS OVER ONE DOT PUNCTUATION
   - U+2E2B ONE DOT OVER TWO DOTS PUNCTUATION
   - U+2E2C SQUARED FOUR DOT PUNCTUATION
   - U+2E2D FIVE DOT MARK
   - U+2E2E REVERSED QUESTION MARK
   - U+2E36 DAGGER WITH LEFT GUARD
   - U+2E37 DAGGER WITH RIGHT GUARD
   - U+2E38 TURNED DAGGER
   - U+2E40 DOUBLE HYPHEN
   - U+2E41 REVERSED COMMA
   - U+2E42 DOUBLE LOW-REVERSED-9 QUOTATION MARK
   - U+2E4B TRIPLE DAGGER
   - U+A780 LATIN CAPITAL LETTER TURNED L
   - U+A781 LATIN SMALL LETTER TURNED L
   - U+A7B0 LATIN CAPITAL LETTER TURNED K
   - U+A7B1 LATIN CAPITAL LETTER TURNED T
   - U+A7FB LATIN EPIGRAPHIC LETTER REVERSED F
   - U+A7FC LATIN EPIGRAPHIC LETTER REVERSED P
   - U+A7FD LATIN EPIGRAPHIC LETTER INVERTED M
   - U+1D100 MUSICAL SYMBOL SINGLE BARLINE
   - U+1D101 MUSICAL SYMBOL DOUBLE BARLINE
   - U+1D102 MUSICAL SYMBOL FINAL BARLINE
   - U+1D103 MUSICAL SYMBOL REVERSE FINAL BARLINE
   - U+1D104 MUSICAL SYMBOL DASHED BARLINE
   - U+1D105 MUSICAL SYMBOL SHORT BARLINE
   - U+1D106 MUSICAL SYMBOL LEFT REPEAT SIGN
   - U+1D107 MUSICAL SYMBOL RIGHT REPEAT SIGN
   - U+1D108 MUSICAL SYMBOL REPEAT DOTS
   - U+1D10B MUSICAL SYMBOL SEGNO
   - U+1D110 MUSICAL SYMBOL FERMATA
   - U+1D111 MUSICAL SYMBOL FERMATA BELOW
   - U+1D116 MUSICAL SYMBOL ONE-LINE STAFF
   - U+1D117 MUSICAL SYMBOL TWO-LINE STAFF
   - U+1D118 MUSICAL SYMBOL THREE-LINE STAFF
   - U+1D119 MUSICAL SYMBOL FOUR-LINE STAFF
   - U+1D11A MUSICAL SYMBOL FIVE-LINE STAFF
   - U+1D11E MUSICAL SYMBOL G CLEF
   - U+1D121 MUSICAL SYMBOL C CLEF
   - U+1D122 MUSICAL SYMBOL F CLEF
   - U+1D12A MUSICAL SYMBOL DOUBLE SHARP
   - U+1D12B MUSICAL SYMBOL DOUBLE FLAT
   - U+1D13A MUSICAL SYMBOL MULTI REST
   - U+1D13B MUSICAL SYMBOL WHOLE REST
   - U+1D13C MUSICAL SYMBOL HALF REST
   - thorn.sc

002.001 (2020-03-29)
====================

User-visible changes in this release:

 * Characters outside the Basic Multilingual Plane are now correctly
   encoded in BDF files.
 * The 'c2sc' feature now produces glyphs that have names indicating
   that they're capital letters rather than lower-case ones.
 * 17 more small capital letters are now available at their
   Unicode code points:
   - U+1D00 LATIN LETTER SMALL CAPITAL A
   - U+1D04 LATIN LETTER SMALL CAPITAL C
   - U+1D05 LATIN LETTER SMALL CAPITAL D
   - U+1D07 LATIN LETTER SMALL CAPITAL E
   - U+1D0A LATIN LETTER SMALL CAPITAL J
   - U+1D0B LATIN LETTER SMALL CAPITAL K
   - U+1D0D LATIN LETTER SMALL CAPITAL M
   - U+1D0F LATIN LETTER SMALL CAPITAL O
   - U+1D18 LATIN LETTER SMALL CAPITAL P
   - U+1D1B LATIN LETTER SMALL CAPITAL T
   - U+1D1C LATIN LETTER SMALL CAPITAL U
   - U+1D20 LATIN LETTER SMALL CAPITAL V
   - U+1D21 LATIN LETTER SMALL CAPITAL W
   - U+1D22 LATIN LETTER SMALL CAPITAL Z
   - U+A730 LATIN LETTER SMALL CAPITAL F
   - U+A731 LATIN LETTER SMALL CAPITAL S
   - U+A7AF LATIN LETTER SMALL CAPITAL Q
 * U+1E9E LATIN CAPITAL LETTER SHARP S now has a 'c2sc' lookup.
 * Mosaic graphics glyphs are no longer hinted.  This should avoid
   embarrassing gaps between adjacent glyphs.
 * Mosaic graphics characters are now encoded at their official
   Unicode code points.  The ZVBI-compatible private-use code points
   will be retained for compatibility.
 * Since Unicode doesn't have a way to represent separated graphics,
   the 'ss16' OpenType feature is used to enable them.
 * Three characters have been unified with the corresponding 6-cell
   mosaic graphics characters and their glyph designs have changed
   accordingly:
   - U+2588 FULL BLOCK (block)
   - U+258C LEFT HALF BLOCK (lfblock)
   - U+2590 RIGHT HALF BLOCK (rtblock)
 * Two other glyphs have been updated to align with those:
   - U+2580 UPPER HALF BLOCK (upblock)
   - U+2584 LOWER HALF BLOCK (dnblock)
 * There are 114 new glyphs:
   - U+01E2 LATIN CAPITAL LETTER AE WITH MACRON
   - U+01E3 LATIN SMALL LETTER AE WITH MACRON
   - U+0232 LATIN CAPITAL LETTER Y WITH MACRON
   - U+0233 LATIN SMALL LETTER Y WITH MACRON
   - U+0237 LATIN SMALL LETTER DOTLESS J
   - U+037F GREEK CAPITAL LETTER YOT
   - U+0384 GREEK TONOS (tonos)
   - U+0385 GREEK DIALYTIKA TONOS (dieresistonos)
   - U+03F3 GREEK LETTER YOT
   - U+0400 CYRILLIC CAPITAL LETTER IE WITH GRAVE
   - U+0402 CYRILLIC CAPITAL LETTER DJE
   - U+0405 CYRILLIC CAPITAL LETTER DZE
   - U+0408 CYRILLIC CAPITAL LETTER JE
   - U+0409 CYRILLIC CAPITAL LETTER LJE
   - U+040A CYRILLIC CAPITAL LETTER NJE
   - U+040B CYRILLIC CAPITAL LETTER TSHE
   - U+040F CYRILLIC CAPITAL LETTER DZHE
   - U+0450 CYRILLIC SMALL LETTER IE WITH GRAVE
   - U+0452 CYRILLIC SMALL LETTER DJE
   - U+0455 CYRILLIC SMALL LETTER DZE
   - U+0458 CYRILLIC SMALL LETTER JE
   - U+0459 CYRILLIC SMALL LETTER LJE
   - U+045A CYRILLIC SMALL LETTER NJE
   - U+045B CYRILLIC SMALL LETTER TSHE
   - U+045F CYRILLIC SMALL LETTER DZHE
   - U+1E04 LATIN CAPITAL LETTER B WITH DOT BELOW
   - U+1E05 LATIN SMALL LETTER B WITH DOT BELOW
   - U+1E06 LATIN CAPITAL LETTER B WITH LINE BELOW
   - U+1E07 LATIN SMALL LETTER B WITH LINE BELOW
   - U+1E0C LATIN CAPITAL LETTER D WITH DOT BELOW
   - U+1E0D LATIN SMALL LETTER D WITH DOT BELOW
   - U+1E0E LATIN CAPITAL LETTER D WITH LINE BELOW
   - U+1E0F LATIN SMALL LETTER D WITH LINE BELOW
   - U+1E20 LATIN CAPITAL LETTER G WITH MACRON
   - U+1E21 LATIN SMALL LETTER G WITH MACRON
   - U+1E24 LATIN CAPITAL LETTER H WITH DOT BELOW
   - U+1E25 LATIN SMALL LETTER H WITH DOT BELOW
   - U+1E26 LATIN CAPITAL LETTER H WITH DIAERESIS
   - U+1E27 LATIN SMALL LETTER H WITH DIAERESIS
   - U+1E32 LATIN CAPITAL LETTER K WITH DOT BELOW
   - U+1E33 LATIN SMALL LETTER K WITH DOT BELOW
   - U+1E34 LATIN CAPITAL LETTER K WITH LINE BELOW
   - U+1E35 LATIN SMALL LETTER K WITH LINE BELOW
   - U+1E36 LATIN CAPITAL LETTER L WITH DOT BELOW
   - U+1E37 LATIN SMALL LETTER L WITH DOT BELOW
   - U+1E3A LATIN CAPITAL LETTER L WITH LINE BELOW
   - U+1E3B LATIN SMALL LETTER L WITH LINE BELOW
   - U+1E42 LATIN CAPITAL LETTER M WITH DOT BELOW
   - U+1E43 LATIN SMALL LETTER M WITH DOT BELOW
   - U+1E46 LATIN CAPITAL LETTER N WITH DOT BELOW
   - U+1E47 LATIN SMALL LETTER N WITH DOT BELOW
   - U+1E48 LATIN CAPITAL LETTER N WITH LINE BELOW
   - U+1E49 LATIN SMALL LETTER N WITH LINE BELOW
   - U+1E5A LATIN CAPITAL LETTER R WITH DOT BELOW
   - U+1E5B LATIN SMALL LETTER R WITH DOT BELOW
   - U+1E5C LATIN CAPITAL LETTER R WITH DOT BELOW AND MACRON
   - U+1E5D LATIN SMALL LETTER R WITH DOT BELOW AND MACRON
   - U+1E5E LATIN CAPITAL LETTER R WITH LINE BELOW
   - U+1E5F LATIN SMALL LETTER R WITH LINE BELOW
   - U+1E62 LATIN CAPITAL LETTER S WITH DOT BELOW
   - U+1E63 LATIN SMALL LETTER S WITH DOT BELOW
   - U+1E6C LATIN CAPITAL LETTER T WITH DOT BELOW
   - U+1E6D LATIN SMALL LETTER T WITH DOT BELOW
   - U+1E6E LATIN CAPITAL LETTER T WITH LINE BELOW
   - U+1E6F LATIN SMALL LETTER T WITH LINE BELOW
   - U+1E72 LATIN CAPITAL LETTER U WITH DIAERESIS BELOW
   - U+1E73 LATIN SMALL LETTER U WITH DIAERESIS BELOW
   - U+1E7E LATIN CAPITAL LETTER V WITH DOT BELOW
   - U+1E7F LATIN SMALL LETTER V WITH DOT BELOW
   - U+1E84 LATIN CAPITAL LETTER W WITH DIAERESIS (Wdieresis)
   - U+1E85 LATIN SMALL LETTER W WITH DIAERESIS (wdieresis)
   - U+1E88 LATIN CAPITAL LETTER W WITH DOT BELOW
   - U+1E89 LATIN SMALL LETTER W WITH DOT BELOW
   - U+1E8C LATIN CAPITAL LETTER X WITH DIAERESIS
   - U+1E8D LATIN SMALL LETTER X WITH DIAERESIS
   - U+1E92 LATIN CAPITAL LETTER Z WITH DOT BELOW
   - U+1E93 LATIN SMALL LETTER Z WITH DOT BELOW
   - U+1E94 LATIN CAPITAL LETTER Z WITH LINE BELOW
   - U+1E95 LATIN SMALL LETTER Z WITH LINE BELOW
   - U+1E96 LATIN SMALL LETTER H WITH LINE BELOW
   - U+1E97 LATIN SMALL LETTER T WITH DIAERESIS
   - U+1EA0 LATIN CAPITAL LETTER A WITH DOT BELOW
   - U+1EA1 LATIN SMALL LETTER A WITH DOT BELOW
   - U+1EB8 LATIN CAPITAL LETTER E WITH DOT BELOW
   - U+1EB9 LATIN SMALL LETTER E WITH DOT BELOW
   - U+1ECA LATIN CAPITAL LETTER I WITH DOT BELOW
   - U+1ECB LATIN SMALL LETTER I WITH DOT BELOW
   - U+1ECC LATIN CAPITAL LETTER O WITH DOT BELOW
   - U+1ECD LATIN SMALL LETTER O WITH DOT BELOW
   - U+1EE4 LATIN CAPITAL LETTER U WITH DOT BELOW
   - U+1EE5 LATIN SMALL LETTER U WITH DOT BELOW
   - U+1EF4 LATIN CAPITAL LETTER Y WITH DOT BELOW
   - U+1EF5 LATIN SMALL LETTER Y WITH DOT BELOW
   - U+2596 QUADRANT LOWER LEFT
   - U+2597 QUADRANT LOWER RIGHT
   - U+2598 QUADRANT UPPER LEFT
   - U+2599 QUADRANT UPPER LEFT AND LOWER LEFT AND LOWER RIGHT
   - U+259A QUADRANT UPPER LEFT AND LOWER RIGHT
   - U+259B QUADRANT UPPER LEFT AND UPPER RIGHT AND LOWER LEFT
   - U+259C QUADRANT UPPER LEFT AND UPPER RIGHT AND LOWER RIGHT
   - U+259D QUADRANT UPPER RIGHT
   - U+259E QUADRANT UPPER RIGHT AND LOWER LEFT
   - U+259F QUADRANT UPPER RIGHT AND LOWER LEFT AND LOWER RIGHT
   - U+1FBB0 ARROWHEAD-SHAPED POINTER
   - U+1FBBB VOIDED GREEK CROSS
   - U+1FBBC RIGHT OPEN SQUARED DOT
   - U+1FBC0 WHITE HEAVY SALTIRE WITH ROUNDED CORNERS
   - U+1FBC4 NEGATIVE SQUARED QUESTION MARK
   - U+1FBC5 STICK FIGURE
   - U+1FBC6 STICK FIGURE WITH ARMS RAISED
   - U+1FBC7 STICK FIGURE LEANING LEFT
   - U+1FBC8 STICK FIGURE LEANING RIGHT
   - U+1FBC9 STICK FIGURE WITH DRESS
   - U+1FBCA WHITE UP-POINTING CHEVRON
 * Separated versions of the 4-cell mosaic graphics glyphs are
   now available using the 'ss14' feature.

002.000 (2018-04-25)
====================

Backward-incompatible changes in this release:

 * The glyph formerly called "ordfemenine" is now called "ordfeminine".
 * The alternate arrow glyphs were removed:
   - arrowleft.alt
   - arrowright.alt
   - arrowup.alt
   - arrowdown.alt
 * OpenType names improved:
   - The "Style" of Bedstead is now "Regular" rather than "Medium"
   - The fonts now use "Preferred Family" and "Preferred Style" properly.
 * Type 1 font files and AFM files are no longer included.
 * BDF files for widths other than the standard one are no longer included.
 * Non-standard widths are now simple fractions of the standard width.

Other user-visible changes in this release:

 * This NEWS file has been added.
 * There are 254 new glyphs:
   - U+0104 LATIN CAPITAL LETTER A WITH OGONEK (Aogonek)
   - U+0105 LATIN SMALL LETTER A WITH OGONEK (aogonek)
   - U+0118 LATIN CAPITAL LETTER E WITH OGONEK (Eogonek)
   - U+0119 LATIN SMALL LETTER E WITH OGONEK (eogonek)
   - U+0128 LATIN CAPITAL LETTER I WITH TILDE (Itilde)
   - U+0129 LATIN SMALL LETTER I WITH TILDE (itilde)
   - U+012E LATIN CAPITAL LETTER I WITH OGONEK (Iogonek)
   - U+012F LATIN SMALL LETTER I WITH OGONEK (iogonek)
   - U+0134 LATIN CAPITAL LETTER J WITH CIRCUMFLEX (Jcircumflex)
   - U+0135 LATIN SMALL LETTER J WITH CIRCUMFLEX (jcircumflex)
   - U+013D LATIN CAPITAL LETTER L WITH CARON (Lcaron)
   - U+013E LATIN SMALL LETTER L WITH CARON (lcaron)
   - U+0141 LATIN CAPITAL LETTER L WITH STROKE (Lslash)
   - U+0142 LATIN SMALL LETTER L WITH STROKE (lslash)
   - U+0143 LATIN CAPITAL LETTER N WITH ACUTE (Nacute)
   - U+0144 LATIN SMALL LETTER N WITH ACUTE (nacute)
   - U+0149 LATIN SMALL LETTER N PRECEDED BY APOSTROPHE (napostrophe)
   - U+0154 LATIN CAPITAL LETTER R WITH ACUTE (Racute)
   - U+0155 LATIN SMALL LETTER R WITH ACUTE (racute)
   - U+015B LATIN SMALL LETTER S WITH ACUTE (sacute)
   - U+015E LATIN CAPITAL LETTER S WITH CEDILLA (Scedilla)
   - U+015F LATIN SMALL LETTER S WITH CEDILLA (scedilla)
   - U+0162 LATIN CAPITAL LETTER T WITH CEDILLA
   - U+0163 LATIN SMALL LETTER T WITH CEDILLA
   - U+0172 LATIN CAPITAL LETTER U WITH OGONEK (Uogonek)
   - U+0173 LATIN SMALL LETTER U WITH OGONEK (uogonek)
   - U+0174 LATIN CAPITAL LETTER W WITH CIRCUMFLEX (Wcircumflex)
   - U+0175 LATIN SMALL LETTER W WITH CIRCUMFLEX (wcircumflex)
   - U+017F LATIN SMALL LETTER LONG S (longs)
   - U+018F LATIN CAPITAL LETTER SCHWA
   - U+02B9 MODIFIER LETTER PRIME
   - U+02BA MODIFIER LETTER DOUBLE PRIME
   - U+02C6 MODIFIER LETTER CIRCUMFLEX ACCENT (circumflex)
   - U+02C7 CARON (caron)
   - U+02D8 BREVE (breve)
   - U+02D9 DOT ABOVE (dotaccent)
   - U+02DA RING ABOVE (ring)
   - U+02DB OGONEK (ogonek)
   - U+02DC SMALL TILDE (tilde)
   - U+02DD DOUBLE ACUTE ACCENT (hungarumlaut)
   - U+0386 GREEK CAPITAL LETTER ALPHA WITH TONOS (Alphatonos)
   - U+0388 GREEK CAPITAL LETTER EPSILON WITH TONOS (Epsilontonos)
   - U+0389 GREEK CAPITAL LETTER ETA WITH TONOS (Etatonos)
   - U+038A GREEK CAPITAL LETTER IOTA WITH TONOS (Iotatonos)
   - U+038C GREEK CAPITAL LETTER OMICRON WITH TONOS (Omicrontonos)
   - U+038E GREEK CAPITAL LETTER UPSILON WITH TONOS (Upsilontonos)
   - U+038F GREEK CAPITAL LETTER OMEGA WITH TONOS (Omegatonos)
   - U+0390 GREEK SMALL LETTER IOTA WITH DIALYTIKA AND TONOS
     (iotadieresistonos)
   - U+03AA GREEK CAPITAL LETTER IOTA WITH DIALYTIKA (Iotadieresis)
   - U+03AB GREEK CAPITAL LETTER UPSILON WITH DIALYTIKA (Upsilondieresis)
   - U+03AC GREEK SMALL LETTER ALPHA WITH TONOS (alphatonos)
   - U+03AD GREEK SMALL LETTER EPSILON WITH TONOS (epsilontonos)
   - U+03AE GREEK SMALL LETTER ETA WITH TONOS (etatonos)
   - U+03AF GREEK SMALL LETTER IOTA WITH TONOS (iotatonos)
   - U+03B0 GREEK SMALL LETTER UPSILON WITH DIALYTIKA AND TONOS
     (upsilondieresistonos)
   - U+03CA GREEK SMALL LETTER IOTA WITH DIALYTIKA (iotadieresis)
   - U+03CB GREEK SMALL LETTER UPSILON WITH DIALYTIKA (upsilondieresis)
   - U+03CC GREEK SMALL LETTER OMICRON WITH TONOS (omicrontonos)
   - U+03CD GREEK SMALL LETTER UPSILON WITH TONOS (upsilontonos)
   - U+03CE GREEK SMALL LETTER OMEGA WITH TONOS (omegatonos)
   - U+0401 CYRILLIC CAPITAL LETTER IO
   - U+0404 CYRILLIC CAPITAL LETTER UKRAINIAN IE
   - U+0407 CYRILLIC CAPITAL LETTER YI
   - U+040E CYRILLIC CAPITAL LETTER SHORT U
   - U+0451 CYRILLIC SMALL LETTER IO
   - U+0454 CYRILLIC SMALL LETTER UKRAINIAN IE
   - U+0456 CYRILLIC SMALL LETTER BYELORUSSIAN-UKRAINIAN I
   - U+0457 CYRILLIC SMALL LETTER YI
   - U+045E CYRILLIC SMALL LETTER SHORT U
   - U+0490 CYRILLIC CAPITAL LETTER GHE WITH UPTURN
   - U+0491 CYRILLIC SMALL LETTER GHE WITH UPTURN
   - U+2010 HYPHEN
   - U+2011 NON-BREAKING HYPHEN
   - U+2020 DAGGER (dagger)
   - U+2021 DOUBLE DAGGER (daggerdbl)
   - U+2030 PER MILLE SIGN (perthousand)
   - U+2032 PRIME (minute)
   - U+2033 DOUBLE PRIME (second)
   - U+2039 SINGLE LEFT-POINTING ANGLE QUOTATION MARK (guilsingleft)
   - U+203A SINGLE RIGHT-POINTING ANGLE QUOTATION MARK (guilsingright)
   - U+203D INTERROBANG
   - U+203E OVERLINE
   - U+2040 CHARACTER TIE
   - U+2044 FRACTION SLASH (fraction)
   - U+2047 DOUBLE QUESTION MARK
   - U+2048 QUESTION EXCLAMATION MARK
   - U+2049 EXCLAMATION QUESTION MARK
   - U+204B REVERSED PILCROW SIGN
   - U+204F REVERSED SEMICOLON
   - U+2052 COMMERCIAL MINUS SIGN
   - U+2053 SWUNG DASH
   - U+2054 INVERTED UNDERTIE
   - U+2056 THREE DOT PUNCTUATION
   - U+2058 FOUR DOT PUNCTUATION
   - U+2059 FIVE DOT PUNCTUATION
   - U+205A TWO DOT PUNCTUATION
   - U+205B FOUR DOT MARK
   - U+205C DOTTED CROSS
   - U+205D TRICOLON
   - U+205E VERTICAL FOUR DOTS
   - U+2126 OHM SIGN
   - U+2127 INVERTED OHM SIGN
   - U+21B9 LEFTWARDS ARROW TO BAR OVER RIGHTWARDS ARROW TO BAR
   - U+2202 PARTIAL DIFFERENTIAL (partialdiff)
   - U+2206 INCREMENT (Delta)
   - U+2207 NABLA (gradient)
   - U+220F N-ARY PRODUCT (product)
   - U+2210 N-ARY COPRODUCT
   - U+2211 N-ARY SUMMATION (summation)
   - U+221B CUBE ROOT
   - U+221C FOURTH ROOT
   - U+2223 DIVIDES
   - U+2225 PARALLEL TO
   - U+222B INTEGRAL (integral)
   - U+2234 THEREFORE (therefore)
   - U+2235 BECAUSE
   - U+2282 SUBSET OF (propersubset)
   - U+2283 SUPERSET OF (propersuperset)
   - U+2286 SUBSET OF OR EQUAL TO (reflexsubset)
   - U+2287 SUPERSET OF OR EQUAL TO (reflexsuperset)
   - U+2295 CIRCLED PLUS
   - U+2296 CIRCLED MINUS
   - U+2299 CIRCLED DOT OPERATOR
   - U+229E SQUARED PLUS
   - U+229F SQUARED MINUS
   - U+22A1 SQUARED DOT OPERATOR
   - U+22EE VERTICAL ELLIPSIS
   - U+22EF MIDLINE HORIZONTAL ELLIPSIS
   - U+22F0 UP RIGHT DIAGONAL ELLIPSIS
   - U+22F1 DOWN RIGHT DIAGONAL ELLIPSIS
   - U+237B NOT CHECK MARK
   - U+237D SHOULDERED OPEN BOX
   - U+237E BELL SYMBOL
   - U+237F VERTICAL LINE WITH MIDDLE DOT
   - U+238D MONOSTABLE SYMBOL
   - U+238E HYSTERESIS SYMBOL
   - U+239B LEFT PARENTHESIS UPPER HOOK
   - U+239C LEFT PARENTHESIS EXTENSION
   - U+239D LEFT PARENTHESIS LOWER HOOK
   - U+239E RIGHT PARENTHESIS UPPER HOOK
   - U+239F RIGHT PARENTHESIS EXTENSION
   - U+23A0 RIGHT PARENTHESIS LOWER HOOK
   - U+23A1 LEFT SQUARE BRACKET UPPER CORNER
   - U+23A2 LEFT SQUARE BRACKET EXTENSION
   - U+23A3 LEFT SQUARE BRACKET LOWER CORNER
   - U+23A4 RIGHT SQUARE BRACKET UPPER CORNER
   - U+23A5 RIGHT SQUARE BRACKET EXTENSION
   - U+23A6 RIGHT SQUARE BRACKET LOWER CORNER
   - U+23A7 LEFT CURLY BRACKET UPPER HOOK
   - U+23A8 LEFT CURLY BRACKET MIDDLE PIECE
   - U+23A9 LEFT CURLY BRACKET LOWER HOOK
   - U+23AA CURLY BRACKET EXTENSION
   - U+23AB RIGHT CURLY BRACKET UPPER HOOK
   - U+23AC RIGHT CURLY BRACKET MIDDLE PIECE
   - U+23AD RIGHT CURLY BRACKET LOWER HOOK
   - U+23AE INTEGRAL EXTENSION
   - U+23B0 UPPER LEFT OR LOWER RIGHT CURLY BRACKET SECTION
   - U+23B1 UPPER RIGHT OR LOWER LEFT CURLY BRACKET SECTION
   - U+23B2 SUMMATION TOP
   - U+23B3 SUMMATION BOTTOM
   - U+2400 SYMBOL FOR NULL
   - U+2401 SYMBOL FOR START OF HEADING
   - U+2402 SYMBOL FOR START OF TEXT
   - U+2403 SYMBOL FOR END OF TEXT
   - U+2404 SYMBOL FOR END OF TRANSMISSION
   - U+2405 SYMBOL FOR ENQUIRY
   - U+2406 SYMBOL FOR ACKNOWLEDGE
   - U+2407 SYMBOL FOR BELL
   - U+2408 SYMBOL FOR BACKSPACE
   - U+240E SYMBOL FOR SHIFT OUT
   - U+240F SYMBOL FOR SHIFT IN
   - U+2410 SYMBOL FOR DATA LINK ESCAPE
   - U+2411 SYMBOL FOR DEVICE CONTROL ONE
   - U+2412 SYMBOL FOR DEVICE CONTROL TWO
   - U+2413 SYMBOL FOR DEVICE CONTROL THREE
   - U+2414 SYMBOL FOR DEVICE CONTROL FOUR
   - U+2415 SYMBOL FOR NEGATIVE ACKNOWLEDGE
   - U+2416 SYMBOL FOR SYNCHRONOUS IDLE
   - U+2417 SYMBOL FOR END OF TRANSMISSION BLOCK
   - U+2418 SYMBOL FOR CANCEL
   - U+2419 SYMBOL FOR END OF MEDIUM
   - U+241A SYMBOL FOR SUBSTITUTE
   - U+241B SYMBOL FOR ESCAPE
   - U+241C SYMBOL FOR FILE SEPARATOR
   - U+241D SYMBOL FOR GROUP SEPARATOR
   - U+241E SYMBOL FOR RECORD SEPARATOR
   - U+241F SYMBOL FOR UNIT SEPARATOR
   - U+2420 SYMBOL FOR SPACE
   - U+2421 SYMBOL FOR DELETE
   - U+2423 OPEN BOX
   - U+2425 SYMBOL FOR DELETE FORM TWO
   - U+2426 SYMBOL FOR SUBSTITUTE FORM TWO
   - U+25B7 WHITE RIGHT-POINTING TRIANGLE
   - U+25C1 WHITE LEFT-POINTING TRIANGLE
   - U+25C6 BLACK DIAMOND
   - U+25C7 WHITE DIAMOND
   - U+2639 WHITE FROWNING FACE
   - U+2713 CHECK MARK
   - U+2980 TRIPLE VERTICAL BAR DELIMITER
   - U+2AF4 TRIPLE VERTICAL BAR BINARY RELATION
   - U+2AFC LARGE TRIPLE VERTICAL BAR OPERATOR
   - U+FB01 LATIN SMALL LIGATURE FI (fi)
   - U+FB02 LATIN SMALL LIGATURE FL (fl)
   - U+10450 SHAVIAN LETTER PEEP
   - U+10451 SHAVIAN LETTER TOT
   - U+10452 SHAVIAN LETTER KICK
   - U+10453 SHAVIAN LETTER FEE
   - U+10454 SHAVIAN LETTER THIGH
   - U+10455 SHAVIAN LETTER SO
   - U+10456 SHAVIAN LETTER SURE
   - U+10457 SHAVIAN LETTER CHURCH
   - U+10458 SHAVIAN LETTER YEA
   - U+10459 SHAVIAN LETTER HUNG
   - U+1045A SHAVIAN LETTER BIB
   - U+1045B SHAVIAN LETTER DEAD
   - U+1045C SHAVIAN LETTER GAG
   - U+1045D SHAVIAN LETTER VOW
   - U+1045E SHAVIAN LETTER THEY
   - U+1045F SHAVIAN LETTER ZOO
   - U+10460 SHAVIAN LETTER MEASURE
   - U+10461 SHAVIAN LETTER JUDGE
   - U+10462 SHAVIAN LETTER WOE
   - U+10463 SHAVIAN LETTER HA-HA
   - U+10464 SHAVIAN LETTER LOLL
   - U+10465 SHAVIAN LETTER MIME
   - U+10466 SHAVIAN LETTER IF
   - U+10467 SHAVIAN LETTER EGG
   - U+10468 SHAVIAN LETTER ASH
   - U+10469 SHAVIAN LETTER ADO
   - U+1046A SHAVIAN LETTER ON
   - U+1046B SHAVIAN LETTER WOOL
   - U+1046C SHAVIAN LETTER OUT
   - U+1046D SHAVIAN LETTER AH
   - U+1046E SHAVIAN LETTER ROAR
   - U+1046F SHAVIAN LETTER NUN
   - U+10470 SHAVIAN LETTER EAT
   - U+10471 SHAVIAN LETTER AGE
   - U+10472 SHAVIAN LETTER ICE
   - U+10473 SHAVIAN LETTER UP
   - U+10474 SHAVIAN LETTER OAK
   - U+10475 SHAVIAN LETTER OOZE
   - U+10476 SHAVIAN LETTER OIL
   - U+10477 SHAVIAN LETTER AWE
   - U+10478 SHAVIAN LETTER ARE
   - U+10479 SHAVIAN LETTER OR
   - U+1047A SHAVIAN LETTER AIR
   - U+1047B SHAVIAN LETTER ERR
   - U+1047C SHAVIAN LETTER ARRAY
   - U+1047D SHAVIAN LETTER EAR
   - U+1047E SHAVIAN LETTER IAN
   - U+1047F SHAVIAN LETTER YEW
   - U+1F680 ROCKET
   - U+1F682 STEAM LOCOMOTIVE
   - U+1F69A DELIVERY TRUCK
 * 11 glyphs have changed:
   - U+00A8 DIAERESIS: now consistent with other diaereses
   - U+00C6 LATIN CAPITAL LETTER AE: crossbar of "A" part moved down
   - U+025F LATIN SMALL LETTER DOTLESS J WITH STROKE: stroke moved down
   - U+0284 LATIN SMALL LETTER DOTLESS J WITH STROKE AND HOOK: stroke moved down
   - U+2409 SYMBOL FOR HORIZONTAL TABULATION: redrawn taller
   - U+240A SYMBOL FOR LINE FEED: redrawn taller
   - U+240B SYMBOL FOR VERTICAL TABULATION: redrawn taller
   - U+240C SYMBOL FOR FORM FEED: redrawn taller
   - U+240D SYMBOL FOR CARRIAGE RETURN: redrawn taller
   - U+2424 SYMBOL FOR NEWLINE: redrawn taller
   - U+263B BLACK SMILING FACE: slightly taller
 * Various Type 1 hints added
 * Bedstead now comes with a PDF file including the whole glyph complement.
 * FontForge automatic hinting is now enabled

001.003 (released 2017-07-16)
=============================

User-visible changes in this release:

 * Four new widths are available:
   - Bedstead Semi Condensed
   - Bedstead Condensed
   - Bedstead Extra Condensed
   - Bedstead Ultra Condensed
 * The OS/2 tables now include correct PANOSE classifications (and
   other changes).
 * There are 128 new glyphs:
   - U+0188 LATIN SMALL LETTER C WITH HOOK
   - U+0199 LATIN SMALL LETTER K WITH HOOK
   - U+019B LATIN SMALL LETTER LAMBDA WITH STROKE
   - U+019E LATIN SMALL LETTER N WITH LONG RIGHT LEG
   - U+01A5 LATIN SMALL LETTER P WITH HOOK
   - U+01AB LATIN SMALL LETTER T WITH PALATAL HOOK
   - U+01AD LATIN SMALL LETTER T WITH HOOK
   - U+01BB LATIN LETTER TWO WITH STROKE
   - U+01C0 LATIN LETTER DENTAL CLICK
   - U+01C1 LATIN LETTER LATERAL CLICK
   - U+01C2 LATIN LETTER ALVEOLAR CLICK
   - U+01C3 LATIN LETTER RETROFLEX CLICK
   - U+01F0 LATIN SMALL LETTER J WITH CARON
   - U+0250 LATIN SMALL LETTER TURNED A
   - U+0251 LATIN SMALL LETTER ALPHA
   - U+0252 LATIN SMALL LETTER TURNED ALPHA
   - U+0253 LATIN SMALL LETTER B WITH HOOK
   - U+0254 LATIN SMALL LETTER OPEN O
   - U+0255 LATIN SMALL LETTER C WITH CURL
   - U+0256 LATIN SMALL LETTER D WITH TAIL
   - U+0257 LATIN SMALL LETTER D WITH HOOK
   - U+0258 LATIN SMALL LETTER REVERSED E
   - U+0259 LATIN SMALL LETTER SCHWA
   - U+025A LATIN SMALL LETTER SCHWA WITH HOOK
   - U+025B LATIN SMALL LETTER OPEN E
   - U+025C LATIN SMALL LETTER REVERSED OPEN E
   - U+025D LATIN SMALL LETTER REVERSED OPEN E WITH HOOK
   - U+025E LATIN SMALL LETTER CLOSED REVERSED OPEN E
   - U+025F LATIN SMALL LETTER DOTLESS J WITH STROKE
   - U+0260 LATIN SMALL LETTER G WITH HOOK
   - U+0261 LATIN SMALL LETTER SCRIPT G
   - U+0262 LATIN LETTER SMALL CAPITAL G
   - U+0263 LATIN SMALL LETTER GAMMA
   - U+0264 LATIN SMALL LETTER RAMS HORN
   - U+0265 LATIN SMALL LETTER TURNED H
   - U+0266 LATIN SMALL LETTER H WITH HOOK
   - U+0267 LATIN SMALL LETTER HENG WITH HOOK
   - U+0268 LATIN SMALL LETTER I WITH STROKE
   - U+0269 LATIN SMALL LETTER IOTA
   - U+026A LATIN LETTER SMALL CAPITAL I
   - U+026B LATIN SMALL LETTER L WITH MIDDLE TILDE
   - U+026C LATIN SMALL LETTER L WITH BELT
   - U+026D LATIN SMALL LETTER L WITH RETROFLEX HOOK
   - U+026E LATIN SMALL LETTER LEZH
   - U+026F LATIN SMALL LETTER TURNED M
   - U+0270 LATIN SMALL LETTER TURNED M WITH LONG LEG
   - U+0271 LATIN SMALL LETTER M WITH HOOK
   - U+0272 LATIN SMALL LETTER N WITH LEFT HOOK
   - U+0273 LATIN SMALL LETTER N WITH RETROFLEX HOOK
   - U+0274 LATIN LETTER SMALL CAPITAL N
   - U+0275 LATIN SMALL LETTER BARRED O
   - U+0276 LATIN LETTER SMALL CAPITAL OE
   - U+0277 LATIN SMALL LETTER CLOSED OMEGA
   - U+0278 LATIN SMALL LETTER PHI
   - U+0279 LATIN SMALL LETTER TURNED R
   - U+027A LATIN SMALL LETTER TURNED R WITH LONG LEG
   - U+027B LATIN SMALL LETTER TURNED R WITH HOOK
   - U+027C LATIN SMALL LETTER R WITH LONG LEG
   - U+027D LATIN SMALL LETTER R WITH TAIL
   - U+027E LATIN SMALL LETTER R WITH FISHHOOK
   - U+0280 LATIN LETTER SMALL CAPITAL R
   - U+0281 LATIN LETTER SMALL CAPITAL INVERTED R
   - U+0282 LATIN SMALL LETTER S WITH HOOK
   - U+0283 LATIN SMALL LETTER ESH
   - U+0284 LATIN SMALL LETTER DOTLESS J WITH STROKE AND HOOK
   - U+0286 LATIN SMALL LETTER ESH WITH CURL
   - U+0287 LATIN SMALL LETTER TURNED T
   - U+0288 LATIN SMALL LETTER T WITH RETROFLEX HOOK
   - U+0289 LATIN SMALL LETTER U BAR
   - U+028A LATIN SMALL LETTER UPSILON
   - U+028B LATIN SMALL LETTER V WITH HOOK
   - U+028C LATIN SMALL LETTER TURNED V
   - U+028D LATIN SMALL LETTER TURNED W
   - U+028E LATIN SMALL LETTER TURNED Y
   - U+028F LATIN LETTER SMALL CAPITAL Y
   - U+0290 LATIN SMALL LETTER Z WITH RETROFLEX HOOK
   - U+0291 LATIN SMALL LETTER Z WITH CURL
   - U+0292 LATIN SMALL LETTER EZH
   - U+0293 LATIN SMALL LETTER EZH WITH CURL
   - U+0294 LATIN LETTER GLOTTAL STOP
   - U+0295 LATIN LETTER PHARYNGEAL VOICED FRICATIVE
   - U+0296 LATIN LETTER INVERTED GLOTTAL STOP
   - U+0297 LATIN LETTER STRETCHED C
   - U+0298 LATIN LETTER BILABIAL CLICK
   - U+0299 LATIN LETTER SMALL CAPITAL B
   - U+029A LATIN SMALL LETTER CLOSED OPEN E
   - U+029B LATIN LETTER SMALL CAPITAL G WITH HOOK
   - U+029C LATIN LETTER SMALL CAPITAL H
   - U+029D LATIN SMALL LETTER J WITH CROSSED-TAIL
   - U+029E LATIN SMALL LETTER TURNED K
   - U+029F LATIN LETTER SMALL CAPITAL L
   - U+02A0 LATIN SMALL LETTER Q WITH HOOK
   - U+02A1 LATIN LETTER GLOTTAL STOP WITH STROKE
   - U+02A2 LATIN LETTER REVERSED GLOTTAL STOP WITH STROKE
   - U+02A3 LATIN SMALL LETTER DZ DIGRAPH
   - U+02A4 LATIN SMALL LETTER DEZH DIGRAPH
   - U+02A5 LATIN SMALL LETTER DZ DIGRAPH WITH CURL
   - U+02A6 LATIN SMALL LETTER TS DIGRAPH
   - U+02A7 LATIN SMALL LETTER TESH DIGRAPH
   - U+02A8 LATIN SMALL LETTER TC DIGRAPH WITH CURL
   - U+02A9 LATIN SMALL LETTER FENG DIGRAPH
   - U+02AA LATIN SMALL LETTER LS DIGRAPH
   - U+02AB LATIN SMALL LETTER LZ DIGRAPH
   - U+02AC LATIN LETTER BILABIAL PERCUSSIVE
   - U+02AD LATIN LETTER BIDENTAL PERCUSSIVE
   - U+02B0 MODIFIER LETTER SMALL H
   - U+02B2 MODIFIER LETTER SMALL J
   - U+02BC MODIFIER LETTER APOSTROPHE
   - U+02C8 MODIFIER LETTER VERTICAL LINE
   - U+02CC MODIFIER LETTER LOW VERTICAL LINE
   - U+02D0 MODIFIER LETTER TRIANGULAR COLON
   - U+02D1 MODIFIER LETTER HALF TRIANGULAR COLON
   - U+02E0 MODIFIER LETTER SMALL GAMMA
   - U+02E1 MODIFIER LETTER SMALL L
   - U+02E2 MODIFIER LETTER SMALL S
   - U+02E3 MODIFIER LETTER SMALL X
   - U+02E4 MODIFIER LETTER SMALL REVERSED GLOTTAL STOP
   - U+02E5 MODIFIER LETTER EXTRA-HIGH TONE BAR
   - U+02E6 MODIFIER LETTER HIGH TONE BAR
   - U+02E7 MODIFIER LETTER MID TONE BAR
   - U+02E8 MODIFIER LETTER LOW TONE BAR
   - U+02E9 MODIFIER LETTER EXTRA-LOW TONE BAR
   - U+1D4A MODIFIER LETTER SMALL SCHWA
   - U+1E9E LATIN CAPITAL LETTER SHARP S
   - Small-caps version of above (germandbls.sc)
   - U+2026 HORIZONTAL ELLIPSIS
   - U+203F UNDERTIE
   - U+2C71 LATIN SMALL LETTER V WITH RIGHT HOOK
* One glyph was changed:
   - U+00D8 LATIN CAPITAL LETTER O WITH STROKE (oslash): adjusted to be
     topologically correct.

001.002 (released 2017-06-25)
=============================

User-visible changes in this release:

 * Original parts of Bedstead are now dedicated to the public domain
   using CC0.
 * There are 146 new glyphs:
   - U+203B REFERENCE MARK
   - U+2013 EN DASH (endash)
   - U+2080 SUBSCRIPT ZERO
   - U+2081 SUBSCRIPT ONE
   - U+2082 SUBSCRIPT TWO
   - U+2083 SUBSCRIPT THREE
   - U+2084 SUBSCRIPT FOUR
   - U+2085 SUBSCRIPT FIVE
   - U+2086 SUBSCRIPT SIX
   - U+2087 SUBSCRIPT SEVEN
   - U+2088 SUBSCRIPT EIGHT
   - U+2089 SUBSCRIPT NINE
   - U+208A SUBSCRIPT PLUS SIGN
   - U+208B SUBSCRIPT MINUS
   - U+208C SUBSCRIPT EQUALS SIGN
   - U+208D SUBSCRIPT LEFT PARENTHESIS
   - U+208E SUBSCRIPT RIGHT PARENTHESIS
   - U+2099 LATIN SUBSCRIPT SMALL LETTER N
   - 128 mosaic graphics glyphs
 * The metrics provided for strikeout are now correct.

001.001 (released 2015-11-24)
=============================

User-visible changes in this release:

 * New width: Bedstead Extended
 * There are two new glyphs:
   - U+223F SINE WAVE
   - U+2393 DIRECT CURRENT SYMBOL FORM TWO
 * One glyph has been changed:
   - U+010E LATIN CAPITAL LETTER D WITH CARON (Dcaron): spurious bar
     at the bottom removed

001.000 (released 2014-08-12)
=============================

Backward-incompatible changes in this release:

 * Several alternate glyphs were renamed:
   - comma.alt to comma.saa5051
   - period.alt to period.saa5051
   - colon.alt to colon.saa5051
   - semicolon.alt to semicolon.saa5051
   - D.alt to D.saa5052
   - L.alt to L.saa5052
   - ugrave.alt to ugrace.saa5054
   - ccedilla.alt to ccedilla.saa5054
 * The use of stylistic alternates to select these glyphs has been replaced
   by a stylistic set for each chip that has distinctive glyphs.
 * Arabic characters were removed.

Other user-visible changes in this release:

 * There are 412 new glyphs:
   - U+00A9 COPYRIGHT SIGN (copyright)
   - U+00AE REGISTERED SIGN (registered)
   - U+00C0 LATIN CAPITAL LETTER A WITH GRAVE (Agrave)
   - U+00C1 LATIN CAPITAL LETTER A WITH ACUTE (Aacute)
   - U+00C2 LATIN CAPITAL LETTER A WITH CIRCUMFLEX (Acircumflex)
   - U+00C3 LATIN CAPITAL LETTER A WITH TILDE (Atilde)
   - U+00C7 LATIN CAPITAL LETTER C WITH CEDILLA (Ccedilla)
   - U+00C8 LATIN CAPITAL LETTER E WITH GRAVE (Egrave)
   - U+00CA LATIN CAPITAL LETTER E WITH CIRCUMFLEX (Ecircumflex)
   - U+00CB LATIN CAPITAL LETTER E WITH DIAERESIS (Edieresis)
   - U+00CC LATIN CAPITAL LETTER I WITH GRAVE (Igrave)
   - U+00CD LATIN CAPITAL LETTER I WITH ACUTE (Iacute)
   - U+00CE LATIN CAPITAL LETTER I WITH CIRCUMFLEX (Icircumflex)
   - U+00CF LATIN CAPITAL LETTER I WITH DIAERESIS (Idieresis)
   - U+00D0 LATIN CAPITAL LETTER ETH (Eth)
   - U+00D1 LATIN CAPITAL LETTER N WITH TILDE (Ntilde)
   - U+00D2 LATIN CAPITAL LETTER O WITH GRAVE (Ograve)
   - U+00D3 LATIN CAPITAL LETTER O WITH ACUTE (Oacute)
   - U+00D4 LATIN CAPITAL LETTER O WITH CIRCUMFLEX (Ocircumflex)
   - U+00D5 LATIN CAPITAL LETTER O WITH TILDE (Otilde)
   - U+00D8 LATIN CAPITAL LETTER O WITH STROKE (Oslash)
   - U+00D9 LATIN CAPITAL LETTER U WITH GRAVE (Ugrave)
   - U+00DA LATIN CAPITAL LETTER U WITH ACUTE (Uacute)
   - U+00DB LATIN CAPITAL LETTER U WITH CIRCUMFLEX (Ucircumflex)
   - U+00DD LATIN CAPITAL LETTER Y WITH ACUTE (Yacute)
   - U+00DE LATIN CAPITAL LETTER THORN (Thorn)
   - U+00E1 LATIN SMALL LETTER A WITH ACUTE (aacute)
   - U+00E3 LATIN SMALL LETTER A WITH TILDE (atilde)
   - U+00ED LATIN SMALL LETTER I WITH ACUTE (iacute)
   - U+00F0 LATIN SMALL LETTER ETH (eth)
   - U+00F1 LATIN SMALL LETTER N WITH TILDE (ntilde)
   - U+00F3 LATIN SMALL LETTER O WITH ACUTE (oacute)
   - U+00F4 LATIN SMALL LETTER O WITH CIRCUMFLEX (ocircumflex)
   - U+00F5 LATIN SMALL LETTER O WITH TILDE (otilde)
   - U+00F8 LATIN SMALL LETTER O WITH STROKE (oslash)
   - U+00FA LATIN SMALL LETTER U WITH ACUTE (uacute)
   - U+00FD LATIN SMALL LETTER Y WITH ACUTE (yacute)
   - U+00FE LATIN SMALL LETTER THORN (thorn)
   - U+00FF LATIN SMALL LETTER Y WITH DIAERESIS (ydieresis)
   - U+0100 LATIN CAPITAL LETTER A WITH MACRON (Amacron)
   - U+0101 LATIN SMALL LETTER A WITH MACRON (amacron)
   - U+0106 LATIN CAPITAL LETTER C WITH ACUTE (Cacute)
   - U+0107 LATIN SMALL LETTER C WITH ACUTE (cacute)
   - U+0108 LATIN CAPITAL LETTER C WITH CIRCUMFLEX (Ccircumflex)
   - U+0109 LATIN SMALL LETTER C WITH CIRCUMFLEX (ccircumflex)
   - U+010A LATIN CAPITAL LETTER C WITH DOT ABOVE (Cdotaccent)
   - U+010B LATIN SMALL LETTER C WITH DOT ABOVE (cdotaccent)
   - U+010C LATIN CAPITAL LETTER C WITH CARON (Ccaron)
   - U+010D LATIN SMALL LETTER C WITH CARON (ccaron)
   - U+010E LATIN CAPITAL LETTER D WITH CARON (Dcaron)
   - U+010F LATIN SMALL LETTER D WITH CARON (dcaron)
   - U+0110 LATIN CAPITAL LETTER D WITH STROKE (Dcroat)
   - U+0111 LATIN SMALL LETTER D WITH STROKE (dcroat)
   - U+0112 LATIN CAPITAL LETTER E WITH MACRON (Emacron)
   - U+0113 LATIN SMALL LETTER E WITH MACRON (emacron)
   - U+0116 LATIN CAPITAL LETTER E WITH DOT ABOVE (Edotaccent)
   - U+0117 LATIN SMALL LETTER E WITH DOT ABOVE (edotaccent)
   - U+011A LATIN CAPITAL LETTER E WITH CARON (Ecaron)
   - U+011B LATIN SMALL LETTER E WITH CARON (ecaron)
   - U+011C LATIN CAPITAL LETTER G WITH CIRCUMFLEX (Gcircumflex)
   - U+011D LATIN SMALL LETTER G WITH CIRCUMFLEX (gcircumflex)
   - U+0120 LATIN CAPITAL LETTER G WITH DOT ABOVE (Gdotaccent)
   - U+0121 LATIN SMALL LETTER G WITH DOT ABOVE (gdotaccent)
   - U+0126 LATIN CAPITAL LETTER H WITH STROKE (Hbar)
   - U+0127 LATIN SMALL LETTER H WITH STROKE (hbar)
   - U+012A LATIN CAPITAL LETTER I WITH MACRON (Imacron)
   - U+012B LATIN SMALL LETTER I WITH MACRON (imacron)
   - U+0130 LATIN CAPITAL LETTER I WITH DOT ABOVE (Idotaccent)
   - U+0131 LATIN SMALL LETTER DOTLESS I (dotlessi)
   - U+0132 LATIN CAPITAL LIGATURE IJ (IJ)
   - U+0133 LATIN SMALL LIGATURE IJ (ij)
   - U+0138 LATIN SMALL LETTER KRA (kgreenlandic)
   - U+013F LATIN CAPITAL LETTER L WITH MIDDLE DOT (Ldot)
   - U+0140 LATIN SMALL LETTER L WITH MIDDLE DOT (ldot)
   - U+0147 LATIN CAPITAL LETTER N WITH CARON (Ncaron)
   - U+0148 LATIN SMALL LETTER N WITH CARON (ncaron)
   - U+014A LATIN CAPITAL LETTER ENG (Eng)
   - U+014B LATIN SMALL LETTER ENG (eng)
   - U+014C LATIN CAPITAL LETTER O WITH MACRON (Omacron)
   - U+014D LATIN SMALL LETTER O WITH MACRON (omacron)
   - U+0152 LATIN CAPITAL LIGATURE OE (OE)
   - U+0153 LATIN SMALL LIGATURE OE (oe)
   - U+0158 LATIN CAPITAL LETTER R WITH CARON (Rcaron)
   - U+0159 LATIN SMALL LETTER R WITH CARON (rcaron)
   - U+0161 LATIN SMALL LETTER S WITH CARON (scaron)
   - U+0164 LATIN CAPITAL LETTER T WITH CARON (Tcaron)
   - U+0165 LATIN SMALL LETTER T WITH CARON (tcaron)
   - U+016A LATIN CAPITAL LETTER U WITH MACRON (Umacron)
   - U+016B LATIN SMALL LETTER U WITH MACRON (umacron)
   - U+016E LATIN CAPITAL LETTER U WITH RING ABOVE (Uring)
   - U+016F LATIN SMALL LETTER U WITH RING ABOVE (uring)
   - U+0176 LATIN CAPITAL LETTER Y WITH CIRCUMFLEX (Ycircumflex)
   - U+0177 LATIN SMALL LETTER Y WITH CIRCUMFLEX (ycircumflex)
   - U+0178 LATIN CAPITAL LETTER Y WITH DIAERESIS (Ydieresis)
   - U+0179 LATIN CAPITAL LETTER Z WITH ACUTE (Zacute)
   - U+017A LATIN SMALL LETTER Z WITH ACUTE (zacute)
   - U+017B LATIN CAPITAL LETTER Z WITH DOT ABOVE (Zdotaccent)
   - U+017C LATIN SMALL LETTER Z WITH DOT ABOVE (zdotaccent)
   - U+017D LATIN CAPITAL LETTER Z WITH CARON (Zcaron)
   - U+017E LATIN SMALL LETTER Z WITH CARON (zcaron)
   - U+0192 LATIN SMALL LETTER F WITH HOOK (florin)
   - U+0391 GREEK CAPITAL LETTER ALPHA (Alpha)
   - U+0392 GREEK CAPITAL LETTER BETA (Beta)
   - U+0393 GREEK CAPITAL LETTER GAMMA (Gamma)
   - U+0394 GREEK CAPITAL LETTER DELTA
   - U+0395 GREEK CAPITAL LETTER EPSILON (Epsilon)
   - U+0396 GREEK CAPITAL LETTER ZETA (Zeta)
   - U+0397 GREEK CAPITAL LETTER ETA (Eta)
   - U+0398 GREEK CAPITAL LETTER THETA (Theta)
   - U+0399 GREEK CAPITAL LETTER IOTA (Iota)
   - U+039A GREEK CAPITAL LETTER KAPPA (Kappa)
   - U+039B GREEK CAPITAL LETTER LAMDA (Lambda)
   - U+039C GREEK CAPITAL LETTER MU (Mu)
   - U+039D GREEK CAPITAL LETTER NU (Nu)
   - U+039E GREEK CAPITAL LETTER XI (Xi)
   - U+039F GREEK CAPITAL LETTER OMICRON (Omicron)
   - U+03A0 GREEK CAPITAL LETTER PI (Pi)
   - U+03A1 GREEK CAPITAL LETTER RHO (Rho)
   - U+03A3 GREEK CAPITAL LETTER SIGMA (Sigma)
   - U+03A4 GREEK CAPITAL LETTER TAU (Tau)
   - U+03A5 GREEK CAPITAL LETTER UPSILON (Upsilon)
   - U+03A6 GREEK CAPITAL LETTER PHI (Phi)
   - U+03A7 GREEK CAPITAL LETTER CHI (Chi)
   - U+03A8 GREEK CAPITAL LETTER PSI (Psi)
   - U+03A9 GREEK CAPITAL LETTER OMEGA
   - U+03B1 GREEK SMALL LETTER ALPHA (alpha)
   - U+03B2 GREEK SMALL LETTER BETA (beta)
   - U+03B3 GREEK SMALL LETTER GAMMA (gamma)
   - U+03B4 GREEK SMALL LETTER DELTA (delta)
   - U+03B5 GREEK SMALL LETTER EPSILON (epsilon)
   - U+03B6 GREEK SMALL LETTER ZETA (zeta)
   - U+03B7 GREEK SMALL LETTER ETA (eta)
   - U+03B8 GREEK SMALL LETTER THETA (theta)
   - U+03B9 GREEK SMALL LETTER IOTA (iota)
   - U+03BA GREEK SMALL LETTER KAPPA (kappa)
   - U+03BB GREEK SMALL LETTER LAMDA (lambda)
   - U+03BC GREEK SMALL LETTER MU
   - U+03BD GREEK SMALL LETTER NU (nu)
   - U+03BE GREEK SMALL LETTER XI (xi)
   - U+03BF GREEK SMALL LETTER OMICRON (omicron)
   - U+03C0 GREEK SMALL LETTER PI (pi)
   - U+03C1 GREEK SMALL LETTER RHO (rho)
   - U+03C2 GREEK SMALL LETTER FINAL SIGMA (sigma1)
   - U+03C3 GREEK SMALL LETTER SIGMA (sigma)
   - U+03C4 GREEK SMALL LETTER TAU (tau)
   - U+03C5 GREEK SMALL LETTER UPSILON (upsilon)
   - U+03C6 GREEK SMALL LETTER PHI (phi)
   - U+03C7 GREEK SMALL LETTER CHI (chi)
   - U+03C8 GREEK SMALL LETTER PSI (psi)
   - U+03C9 GREEK SMALL LETTER OMEGA (omega)
   - U+03D5 GREEK PHI SYMBOL (phi1)
   - U+2014 EM DASH (emdash)
   - U+2017 DOUBLE LOW LINE (underscoredbl)
   - U+2022 BULLET (bullet)
   - U+203C DOUBLE EXCLAMATION MARK (exclamdbl)
   - U+2070 SUPERSCRIPT ZERO
   - U+2071 SUPERSCRIPT LATIN SMALL LETTER I
   - U+2074 SUPERSCRIPT FOUR
   - U+2075 SUPERSCRIPT FIVE
   - U+2076 SUPERSCRIPT SIX
   - U+2077 SUPERSCRIPT SEVEN
   - U+2078 SUPERSCRIPT EIGHT
   - U+2079 SUPERSCRIPT NINE
   - U+207A SUPERSCRIPT PLUS SIGN
   - U+207B SUPERSCRIPT MINUS
   - U+207C SUPERSCRIPT EQUALS SIGN
   - U+207D SUPERSCRIPT LEFT PARENTHESIS
   - U+207E SUPERSCRIPT RIGHT PARENTHESIS
   - U+207F SUPERSCRIPT LATIN SMALL LETTER N
   - U+20A7 PESETA SIGN (peseta)
   - U+20AA NEW SHEQEL SIGN
   - U+20AC EURO SIGN (Euro)
   - U+2117 SOUND RECORDING COPYRIGHT
   - U+2150 VULGAR FRACTION ONE SEVENTH
   - U+2151 VULGAR FRACTION ONE NINTH
   - U+2152 VULGAR FRACTION ONE TENTH
   - U+2153 VULGAR FRACTION ONE THIRD (onethird)
   - U+2154 VULGAR FRACTION TWO THIRDS (twothirds)
   - U+2155 VULGAR FRACTION ONE FIFTH
   - U+2156 VULGAR FRACTION TWO FIFTHS
   - U+2157 VULGAR FRACTION THREE FIFTHS
   - U+2158 VULGAR FRACTION FOUR FIFTHS
   - U+2159 VULGAR FRACTION ONE SIXTH
   - U+215A VULGAR FRACTION FIVE SIXTHS
   - U+215B VULGAR FRACTION ONE EIGHTH (oneeighth)
   - U+215C VULGAR FRACTION THREE EIGHTHS (threeeighths)
   - U+215D VULGAR FRACTION FIVE EIGHTHS (fiveeighths)
   - U+215E VULGAR FRACTION SEVEN EIGHTHS (seveneighths)
   - U+2189 VULGAR FRACTION ZERO THIRDS
   - U+2194 LEFT RIGHT ARROW (arrowboth)
   - U+2195 UP DOWN ARROW (arrowupdn)
   - U+2196 NORTH WEST ARROW
   - U+2197 NORTH EAST ARROW
   - U+2198 SOUTH EAST ARROW
   - U+2199 SOUTH WEST ARROW
   - U+21A4 LEFTWARDS ARROW FROM BAR
   - U+21A5 UPWARDS ARROW FROM BAR
   - U+21A6 RIGHTWARDS ARROW FROM BAR
   - U+21A7 DOWNWARDS ARROW FROM BAR
   - U+21A8 UP DOWN ARROW WITH BASE (arrowupdnbse)
   - U+21B4 RIGHTWARDS ARROW WITH CORNER DOWNWARDS
   - U+21B5 DOWNWARDS ARROW WITH CORNER LEFTWARDS (carriagereturn)
   - U+21BC LEFTWARDS HARPOON WITH BARB UPWARDS
   - U+21BD LEFTWARDS HARPOON WITH BARB DOWNWARDS
   - U+21BE UPWARDS HARPOON WITH BARB RIGHTWARDS
   - U+21BF UPWARDS HARPOON WITH BARB LEFTWARDS
   - U+21C0 RIGHTWARDS HARPOON WITH BARB UPWARDS
   - U+21C1 RIGHTWARDS HARPOON WITH BARB DOWNWARDS
   - U+21C2 DOWNWARDS HARPOON WITH BARB RIGHTWARDS
   - U+21C3 DOWNWARDS HARPOON WITH BARB LEFTWARDS
   - U+21CB LEFTWARDS HARPOON OVER RIGHTWARDS HARPOON
   - U+21CC RIGHTWARDS HARPOON OVER LEFTWARDS HARPOON
   - U+21E4 LEFTWARDS ARROW TO BAR
   - U+21E5 RIGHTWARDS ARROW TO BAR
   - U+2219 BULLET OPERATOR
   - U+221A SQUARE ROOT (radical)
   - U+221E INFINITY (infinity)
   - U+221F RIGHT ANGLE (orthogonal)
   - U+2229 INTERSECTION (intersection)
   - U+222A UNION (union)
   - U+2248 ALMOST EQUAL TO (approxequal)
   - U+2260 NOT EQUAL TO (notequal)
   - U+2261 IDENTICAL TO (equivalence)
   - U+2264 LESS-THAN OR EQUAL TO (lessequal)
   - U+2265 GREATER-THAN OR EQUAL TO (greaterequal))
   - U+2302 HOUSE (house)
   - U+2310 REVERSED NOT SIGN (revlogicalnot)
   - U+2320 TOP HALF INTEGRAL (integraltp)
   - U+2321 BOTTOM HALF INTEGRAL (integralbt)
   - U+23BA HORIZONTAL SCAN LINE-1
   - U+23BB HORIZONTAL SCAN LINE-3
   - U+23BC HORIZONTAL SCAN LINE-7
   - U+23BD HORIZONTAL SCAN LINE-9
   - U+2409 SYMBOL FOR HORIZONTAL TABULATION
   - U+240A SYMBOL FOR LINE FEED
   - U+240B SYMBOL FOR VERTICAL TABULATION
   - U+240C SYMBOL FOR FORM FEED
   - U+240D SYMBOL FOR CARRIAGE RETURN
   - U+2424 SYMBOL FOR NEWLINE
   - U+2500 BOX DRAWINGS LIGHT HORIZONTAL (SF100000)
   - U+2501 BOX DRAWINGS HEAVY HORIZONTAL
   - U+2502 BOX DRAWINGS LIGHT VERTICAL (SF110000)
   - U+2503 BOX DRAWINGS HEAVY VERTICAL
   - U+250C BOX DRAWINGS LIGHT DOWN AND RIGHT (SF010000)
   - U+250D BOX DRAWINGS DOWN LIGHT AND RIGHT HEAVY
   - U+250E BOX DRAWINGS DOWN HEAVY AND RIGHT LIGHT
   - U+250F BOX DRAWINGS HEAVY DOWN AND RIGHT
   - U+2510 BOX DRAWINGS LIGHT DOWN AND LEFT (SF030000)
   - U+2511 BOX DRAWINGS DOWN LIGHT AND LEFT HEAVY
   - U+2512 BOX DRAWINGS DOWN HEAVY AND LEFT LIGHT
   - U+2513 BOX DRAWINGS HEAVY DOWN AND LEFT
   - U+2514 BOX DRAWINGS LIGHT UP AND RIGHT (SF020000)
   - U+2515 BOX DRAWINGS UP LIGHT AND RIGHT HEAVY
   - U+2516 BOX DRAWINGS UP HEAVY AND RIGHT LIGHT
   - U+2517 BOX DRAWINGS HEAVY UP AND RIGHT
   - U+2518 BOX DRAWINGS LIGHT UP AND LEFT
   - U+2519 BOX DRAWINGS UP LIGHT AND LEFT HEAVY
   - U+251A BOX DRAWINGS UP HEAVY AND LEFT LIGHT
   - U+251B BOX DRAWINGS HEAVY UP AND LEFT
   - U+251C BOX DRAWINGS LIGHT VERTICAL AND RIGHT (SF080000)
   - U+251D BOX DRAWINGS VERTICAL LIGHT AND RIGHT HEAVY
   - U+251E BOX DRAWINGS UP HEAVY AND RIGHT DOWN LIGHT
   - U+251F BOX DRAWINGS DOWN HEAVY AND RIGHT UP LIGHT
   - U+2520 BOX DRAWINGS VERTICAL HEAVY AND RIGHT LIGHT
   - U+2521 BOX DRAWINGS DOWN LIGHT AND RIGHT UP HEAVY
   - U+2522 BOX DRAWINGS UP LIGHT AND RIGHT DOWN HEAVY
   - U+2523 BOX DRAWINGS HEAVY VERTICAL AND RIGHT
   - U+2524 BOX DRAWINGS LIGHT VERTICAL AND LEFT (SF090000)
   - U+2525 BOX DRAWINGS VERTICAL LIGHT AND LEFT HEAVY
   - U+2526 BOX DRAWINGS UP HEAVY AND LEFT DOWN LIGHT
   - U+2527 BOX DRAWINGS DOWN HEAVY AND LEFT UP LIGHT
   - U+2528 BOX DRAWINGS VERTICAL HEAVY AND LEFT LIGHT
   - U+2529 BOX DRAWINGS DOWN LIGHT AND LEFT UP HEAVY
   - U+252A BOX DRAWINGS UP LIGHT AND LEFT DOWN HEAVY
   - U+252B BOX DRAWINGS HEAVY VERTICAL AND LEFT
   - U+252C BOX DRAWINGS LIGHT DOWN AND HORIZONTAL (SF060000)
   - U+252D BOX DRAWINGS LEFT HEAVY AND RIGHT DOWN LIGHT
   - U+252E BOX DRAWINGS RIGHT HEAVY AND LEFT DOWN LIGHT
   - U+252F BOX DRAWINGS DOWN LIGHT AND HORIZONTAL HEAVY
   - U+2530 BOX DRAWINGS DOWN HEAVY AND HORIZONTAL LIGHT
   - U+2531 BOX DRAWINGS RIGHT LIGHT AND LEFT DOWN HEAVY
   - U+2532 BOX DRAWINGS LEFT LIGHT AND RIGHT DOWN HEAVY
   - U+2533 BOX DRAWINGS HEAVY DOWN AND HORIZONTAL
   - U+2534 BOX DRAWINGS LIGHT UP AND HORIZONTAL (SF070000)
   - U+2535 BOX DRAWINGS LEFT HEAVY AND RIGHT UP LIGHT
   - U+2536 BOX DRAWINGS RIGHT HEAVY AND LEFT UP LIGHT
   - U+2537 BOX DRAWINGS UP LIGHT AND HORIZONTAL HEAVY
   - U+2538 BOX DRAWINGS UP HEAVY AND HORIZONTAL LIGHT
   - U+2539 BOX DRAWINGS RIGHT LIGHT AND LEFT UP HEAVY
   - U+253A BOX DRAWINGS LEFT LIGHT AND RIGHT UP HEAVY
   - U+253B BOX DRAWINGS HEAVY UP AND HORIZONTAL
   - U+253C BOX DRAWINGS LIGHT VERTICAL AND HORIZONTAL (SF050000)
   - U+253D BOX DRAWINGS LEFT HEAVY AND RIGHT VERTICAL LIGHT
   - U+253E BOX DRAWINGS RIGHT HEAVY AND LEFT VERTICAL LIGHT
   - U+253F BOX DRAWINGS VERTICAL LIGHT AND HORIZONTAL HEAVY
   - U+2540 BOX DRAWINGS UP HEAVY AND DOWN HORIZONTAL LIGHT
   - U+2541 BOX DRAWINGS DOWN HEAVY AND UP HORIZONTAL LIGHT
   - U+2542 BOX DRAWINGS VERTICAL HEAVY AND HORIZONTAL LIGHT
   - U+2543 BOX DRAWINGS LEFT UP HEAVY AND RIGHT DOWN LIGHT
   - U+2544 BOX DRAWINGS RIGHT UP HEAVY AND LEFT DOWN LIGHT
   - U+2545 BOX DRAWINGS LEFT DOWN HEAVY AND RIGHT UP LIGHT
   - U+2546 BOX DRAWINGS RIGHT DOWN HEAVY AND LEFT UP LIGHT
   - U+2547 BOX DRAWINGS DOWN LIGHT AND UP HORIZONTAL HEAVY
   - U+2548 BOX DRAWINGS UP LIGHT AND DOWN HORIZONTAL HEAVY
   - U+2549 BOX DRAWINGS RIGHT LIGHT AND LEFT VERTICAL HEAVY
   - U+254A BOX DRAWINGS LEFT LIGHT AND RIGHT VERTICAL HEAVY
   - U+254B BOX DRAWINGS HEAVY VERTICAL AND HORIZONTAL
   - U+2550 BOX DRAWINGS DOUBLE HORIZONTAL (SF430000)
   - U+2551 BOX DRAWINGS DOUBLE VERTICAL (SF240000)
   - U+2552 BOX DRAWINGS DOWN SINGLE AND RIGHT DOUBLE (SF510000)
   - U+2553 BOX DRAWINGS DOWN DOUBLE AND RIGHT SINGLE (SF520000)
   - U+2554 BOX DRAWINGS DOUBLE DOWN AND RIGHT (SF390000)
   - U+2555 BOX DRAWINGS DOWN SINGLE AND LEFT DOUBLE (SF220000)
   - U+2556 BOX DRAWINGS DOWN DOUBLE AND LEFT SINGLE (SF210000)
   - U+2557 BOX DRAWINGS DOUBLE DOWN AND LEFT (SF250000)
   - U+2558 BOX DRAWINGS UP SINGLE AND RIGHT DOUBLE (SF500000)
   - U+2559 BOX DRAWINGS UP DOUBLE AND RIGHT SINGLE (SF490000)
   - U+255A BOX DRAWINGS DOUBLE UP AND RIGHT (SF380000)
   - U+255B BOX DRAWINGS UP SINGLE AND LEFT DOUBLE (SF280000)
   - U+255C BOX DRAWINGS UP DOUBLE AND LEFT SINGLE (SF270000)
   - U+255D BOX DRAWINGS DOUBLE UP AND LEFT (SF260000)
   - U+255E BOX DRAWINGS VERTICAL SINGLE AND RIGHT DOUBLE (SF360000)
   - U+255F BOX DRAWINGS VERTICAL DOUBLE AND RIGHT SINGLE (SF370000)
   - U+2560 BOX DRAWINGS DOUBLE VERTICAL AND RIGHT (SF420000)
   - U+2561 BOX DRAWINGS VERTICAL SINGLE AND LEFT DOUBLE (SF190000)
   - U+2562 BOX DRAWINGS VERTICAL DOUBLE AND LEFT SINGLE (SF200000)
   - U+2563 BOX DRAWINGS DOUBLE VERTICAL AND LEFT (SF230000)
   - U+2564 BOX DRAWINGS DOWN SINGLE AND HORIZONTAL DOUBLE (SF470000)
   - U+2565 BOX DRAWINGS DOWN DOUBLE AND HORIZONTAL SINGLE (SF480000)
   - U+2566 BOX DRAWINGS DOUBLE DOWN AND HORIZONTAL (SF410000)
   - U+2567 BOX DRAWINGS UP SINGLE AND HORIZONTAL DOUBLE (SF450000)
   - U+2568 BOX DRAWINGS UP DOUBLE AND HORIZONTAL SINGLE (SF460000)
   - U+2569 BOX DRAWINGS DOUBLE UP AND HORIZONTAL (SF400000)
   - U+256A BOX DRAWINGS VERTICAL SINGLE AND HORIZONTAL DOUBLE (SF540000)
   - U+256B BOX DRAWINGS VERTICAL DOUBLE AND HORIZONTAL SINGLE (SF530000)
   - U+256C BOX DRAWINGS DOUBLE VERTICAL AND HORIZONTAL (SF440000)
   - U+2580 UPPER HALF BLOCK (upblock)
   - U+2584 LOWER HALF BLOCK (dnblock)
   - U+258C LEFT HALF BLOCK (lfblock)
   - U+2590 RIGHT HALF BLOCK (rtblock)
   - U+2591 LIGHT SHADE (ltshade)
   - U+2592 MEDIUM SHADE (shade)
   - U+2593 DARK SHADE (dkshade)
   - U+25A0 BLACK SQUARE (filledbox)
   - U+25A1 WHITE SQUARE (H22073)
   - U+25AA BLACK SMALL SQUARE (H18543)
   - U+25AB WHITE SMALL SQUARE (H18551)
   - U+25AC BLACK RECTANGLE (filledrect)
   - U+25AD WHITE RECTANGLE
   - U+25B2 BLACK UP-POINTING TRIANGLE (triagup)
   - U+25B6 BLACK RIGHT-POINTING TRIANGLE
   - U+25BA BLACK RIGHT-POINTING POINTER (triagrt)
   - U+25BC BLACK DOWN-POINTING TRIANGLE (triagdn)
   - U+25C0 BLACK LEFT-POINTING TRIANGLE
   - U+25C4 BLACK LEFT-POINTING POINTER (triaglf)
   - U+25CB WHITE CIRCLE (circle)
   - U+25CC DOTTED CIRCLE
   - U+25CF BLACK CIRCLE (H18533)
   - U+25D8 INVERSE BULLET (invbullet)
   - U+25D9 INVERSE WHITE CIRCLE (invcircle)
   - U+25F0 WHITE SQUARE WITH UPPER LEFT QUADRANT
   - U+25F1 WHITE SQUARE WITH LOWER LEFT QUADRANT
   - U+25F2 WHITE SQUARE WITH LOWER RIGHT QUADRANT
   - U+25F3 WHITE SQUARE WITH UPPER RIGHT QUADRANT
   - U+25F4 WHITE CIRCLE WITH UPPER LEFT QUADRANT
   - U+25F5 WHITE CIRCLE WITH LOWER LEFT QUADRANT
   - U+25F6 WHITE CIRCLE WITH LOWER RIGHT QUADRANT
   - U+25F7 WHITE CIRCLE WITH UPPER RIGHT QUADRANT
   - U+2607 LIGHTNING
   - U+2608 THUNDERSTORM
   - U+2609 SUN
   - U+263A WHITE SMILING FACE (smileface)
   - U+263B BLACK SMILING FACE (invsmileface)
   - U+263C WHITE SUN WITH RAYS (sun)
   - U+2640 FEMALE SIGN (female)
   - U+2642 MALE SIGN (male)
   - U+2660 BLACK SPADE SUIT (spade)
   - U+2663 BLACK CLUB SUIT (club)
   - U+2665 BLACK HEART SUIT (heart)
   - U+2666 BLACK DIAMOND SUIT (diamond)
   - U+2669 QUARTER NOTE
   - U+266A EIGHTH NOTE (musicalnote)
   - U+266B BEAMED EIGHTH NOTES (musicalnotedbl)
   - U+266C BEAMED SIXTEENTH NOTES
   - U+266D MUSIC FLAT SIGN
   - U+266E MUSIC NATURAL SIGN
   - U+266F MUSIC SHARP SIGN
   - U+2708 AIRPLANE
   - U+2912 UPWARDS ARROW TO BAR
   - U+2913 DOWNWARDS ARROW TO BAR
   - U+2934 ARROW POINTING RIGHTWARDS THEN CURVING UPWARDS
   - U+2935 ARROW POINTING RIGHTWARDS THEN CURVING DOWNWARDS
   - U+2936 ARROW POINTING DOWNWARDS THEN CURVING LEFTWARDS
   - U+2937 ARROW POINTING DOWNWARDS THEN CURVING RIGHTWARDS
   - U+2952 LEFTWARDS HARPOON WITH BARB UP TO BAR
   - U+2953 RIGHTWARDS HARPOON WITH BARB UP TO BAR
   - U+2954 UPWARDS HARPOON WITH BARB RIGHT TO BAR
   - U+2955 DOWNWARDS HARPOON WITH BARB RIGHT TO BAR
   - U+2956 LEFTWARDS HARPOON WITH BARB DOWN TO BAR
   - U+2957 RIGHTWARDS HARPOON WITH BARB DOWN TO BAR
   - U+2958 UPWARDS HARPOON WITH BARB LEFT TO BAR
   - U+2959 DOWNWARDS HARPOON WITH BARB LEFT TO BAR
   - U+295A LEFTWARDS HARPOON WITH BARB UP FROM BAR
   - U+295B RIGHTWARDS HARPOON WITH BARB UP FROM BAR
   - U+295C UPWARDS HARPOON WITH BARB RIGHT FROM BAR
   - U+295D DOWNWARDS HARPOON WITH BARB RIGHT FROM BAR
   - U+295E LEFTWARDS HARPOON WITH BARB DOWN FROM BAR
   - U+295F RIGHTWARDS HARPOON WITH BARB DOWN FROM BAR
   - U+2960 UPWARDS HARPOON WITH BARB LEFT FROM BAR
   - U+2961 DOWNWARDS HARPOON WITH BARB LEFT FROM BAR
   - U+2B1A DOTTED SQUARE
   - U+FFFD REPLACEMENT CHARACTER
 * Five glyphs have been changed:
   - U+00AF MACRON (macron): now two pixels shorter
   - U+00F4 LATIN SMALL LETTER O WITH CIRCUMFLEX (ocircumflex): now
     visually distinct from the capital version.  The old glyph is
     available as ocircumflex.saa5054.
   - U+2588 FULL BLOCK (block): now fills the whole cell, not just
     above the baseline.
   - U+2013 EN DASH (endash): now one pixel shorter.
   - Small-caps 'Z' (z.sc) adjusted to be distinct from lower-case 'z'.
 * Tilesets for Dwarf Fortress are now included.
 * Stylistic sets ss01, ss02, and ss04 can now be used to select the variant
   glyph shapes used by the SAA5051, SAA5052, and SAA5054.
 * The distribution now includes 10-pixel and 20-pixel bitmap fonts in BDF.
 * The font ascent and descent have been adjusted so that the blank row in
   bitmap glyphs now appears at the top of the character cell.

000.900 (released 2009-10-13)
=============================

First release, containing a single font.
